-- Localization
local L = LibStub("AceLocale-3.0"):GetLocale("TreasuresOfWoW")

local addon, addonData = ...

local treasures = {

------------------------------------------ Draenor -------------------------------------------

	-- Crète de givrefeu -- mapID = 941, 
	
	{ id = 3104, continent = 1116, mapID = 941, x = 7169.229, y = 6024.37, 		name = L["Arena Spectator's Chest"], 			desc = L["Requires flight Draenor"], lvl = "90",  icon = 197, flags = 131073, quests = { 34557, 33501, 0, 0 } },
    { id = 3107, continent = 1116, mapID = 941, x = 6457.64,  y = 5789.28, 		name = L["Slave's Stash"], 						desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 33500, 0, 0 } },
    { id = 3109, continent = 1116, mapID = 941, x = 7882.47,  y = 6167.6, 		name = L["Lagoon Pool"], 						desc = L["You will fish"], lvl = "94", icon = 197, flags = 131073, quests = { 34557, 33926, 0, 0 } },
    { id = 3116, continent = 1116, mapID = 941, x = 6829.731, y = 4152.84, 		name = L["Young Orc Traveler"], 				desc = "", lvl = "92", icon = 194, flags = 131073, quests = { 34557, 33525, 0, 0 } },
    { id = 3117, continent = 1116, mapID = 941, x = 7675.647, y = 3629.538, 	name = L["Young Orc Woman"], 					desc = "", lvl = "92", icon = 194, flags = 131073, quests = { 34557, 33525, 0, 0 } },
    { id = 3125, continent = 1116, mapID = 941, x = 7317.838, y = 5415.456, 	name = L["Thunderlord Cache"], 					desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 32803, 0, 0 } },
    { id = 3201, continent = 1116, mapID = 941, x = 6967.17,  y = 5294.63, 		name = L["Smoldering True Iron Deposit"], 		desc = L["Requires lvl-600 mining"], lvl = "92",  icon = 197, flags = 131073, quests = { 34557, 34649, 0, 0 } },
    { id = 3202, continent = 1116, mapID = 941, x = 7512.659, y = 4439.047, 	name = L["Cragmaul Brute"], 					desc = "", lvl = "", icon = 194, flags = 131073, quests = { 34557, 33531, 0, 0 } },
    { id = 3203, continent = 1116, mapID = 941, x = 6540.52,  y = 3721.04, 		name = L["Borokk the Devourer"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 34557, 33511, 0, 0 } },
    { id = 3222, continent = 1116, mapID = 941, x = 5558.314, y = 5776.554, 	name = L["Pale Fishmonger"], 					desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 34470, 0, 0 } },
    { id = 3465, continent = 1116, mapID = 941, x = 7190.413, y = 3729.827, 	name = L["Jehil the Climber"], 					desc = "", lvl = "92", icon = 194, flags = 131073, quests = { 34557, 34708, 0, 0 } },
    { id = 3795, continent = 1116, mapID = 941, x = 6529.838, y = 5815.319, 	name = L["Slave's Stash"], 						desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 33500, 0, 0 } },
    { id = 3796, continent = 1116, mapID = 941, x = 6733.249, y = 5164.507, 	name = L["Obsidian Petroglyph"], 				desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 34557, 33502, 0, 0 } },
    { id = 3797, continent = 1116, mapID = 941, x = 5589.77,  y = 3568.49, 		name = L["Wiggling Egg"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 34557, 33505, 0, 0 } },
    { id = 3798, continent = 1116, mapID = 941, x = 5457.753, y = 3293.088, 	name = L["Iron Horde Supplies"], 				desc = "", lvl = "91", icon = 197, flags = 131073, quests = { 34557, 33017, 0, 0 } },
    { id = 3799, continent = 1116, mapID = 941, x = 7574.577, y = 5080.94, 		name = L["Cragmaul Cache"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 34557, 33532, 0, 0 } },
    { id = 3800, continent = 1116, mapID = 941, x = 7257.686, y = 6089.362, 	name = L["Arena Master's War Horn"], 			desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 34557, 33916, 0, 0 } },
    { id = 3802, continent = 1116, mapID = 941, x = 6980.578, y = 4897.733, 	name = L["Crag-Leaper's Cache"], 				desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 33940, 0, 0 } },
    { id = 3803, continent = 1116, mapID = 941, x = 6247.956, y = 6520.465, 	name = L["Supply Dump"], 						desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 33942, 0, 0 } },
    { id = 3804, continent = 1116, mapID = 941, x = 7225.838, y = 3548.812, 	name = L["Survivalist's Cache"], 				desc = L["Requires flight Draenor"], lvl = "92",  icon = 197, flags = 131073, quests = { 34557, 33946, 0, 0 } },
    { id = 3805, continent = 1116, mapID = 941, x = 6405.215, y = 3340.942, 	name = L["Grimfrost Treasure"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 34557, 33947, 0, 0 } },
    { id = 3806, continent = 1116, mapID = 941, x = 7198.648, y = 3427.224, 	name = L["Goren Leftovers"], 					desc = "", lvl = "101", icon = 197, flags = 131073, quests = { 34557, 33948, 0, 0 } },
    { id = 3812, continent = 1116, mapID = 941, x = 6148.353, y = 4010.733, 	name = L["Frozen Orc Skeleton"], 				desc = "", lvl = "92", icon = 194, flags = 131073, quests = { 34557, 34476, 0, 0 } },
    { id = 3813, continent = 1116, mapID = 941, x = 6293.714, y = 6027.578, 	name = L["Frozen Frostwolf Axe"], 				desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 34507, 0, 0 } },
    { id = 3814, continent = 1116, mapID = 941, x = 7487.992, y = 4928.118, 	name = L["Burning Pearl"], 						desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 34557, 34520, 0, 0 } },
    { id = 3816, continent = 1116, mapID = 941, x = 6426.817, y = 6905.155,		name = L["Sealed Jug"], 						desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 34557, 34641, 0, 0 } },
    { id = 3817, continent = 1116, mapID = 941, x = 7785.124, y = 6331.755, 	name = L["Lucky Coin"], 						desc = "", lvl = "94", icon = 197, flags = 131073, quests = { 34557, 34642, 0, 0 } },
    { id = 3818, continent = 1116, mapID = 941, x = 7748.58,  y = 6040.359, 	name = L["Snow-Covered Strongbox"], 			desc = "", lvl = "94", icon = 197, flags = 131073, quests = { 34557, 34647, 0, 0 } },
    { id = 3819, continent = 1116, mapID = 941, x = 7439.214, y = 5945.621,		name = L["Gnawed Bone"], 						desc = "", lvl = "94", icon = 197, flags = 131073, quests = { 34557, 34648, 0, 0 } },
    { id = 3822, continent = 1116, mapID = 941, x = 6205.389, y = 6180.609, 	name = L["Pale Loot Sack"], 					desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 34931, 0, 0 } },
    { id = 3823, continent = 1116, mapID = 941, x = 6007.518, y = 4836.484, 	name = L["Forgotten Supplies"], 				desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 34841, 0, 0 } },
    { id = 3824, continent = 1116, mapID = 941, x = 5518.200, y = 4618.200, 	name = L["Lady Sena's Materials Stash"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 34557, 34936, 0, 0 }, faction = "Horde", },
    { id = 3825, continent = 1116, mapID = 941, x = 5863.688, y = 5228.03, 		name = L["Raided Loot"], 						desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 34967, 0, 0 } },
    { id = 3826, continent = 1116, mapID = 941, x = 6838.816, y = 5883.857, 	name = L["Ogre Booty"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 34557, 35347, 0, 0 } },
    { id = 3827, continent = 1116, mapID = 941, x = 6790.1,   y = 5891.89, 		name = L["Gorr'thogg's Personal Reserve"], 		desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 35367, 0, 0 } },
    { id = 3828, continent = 1116, mapID = 941, x = 6869.01,  y = 5771.945, 	name = L["Ogre Booty"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 34557, 35368, 0, 0 } },
    { id = 3829, continent = 1116, mapID = 941, x = 6678.749, y = 5807.52, 		name = L["Ogre Booty"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 34557, 35369, 0, 0 } },
    { id = 3830, continent = 1116, mapID = 941, x = 6665.021, y = 5879.452, 	name = L["Doorog's Secret Stash"], 				desc = "", lvl = "", icon = 197, flags = 131073, quests = { 34557, 35370, 0, 0 } },
    { id = 3831, continent = 1116, mapID = 941, x = 6895.448, y = 5819.13, 		name = L["Ogre Booty"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 34557, 35371, 0, 0 } },
    { id = 3832, continent = 1116, mapID = 941, x = 6740.029, y = 5784.96, 		name = L["Ogre Booty"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 34557, 35373, 0, 0 } },
    { id = 3833, continent = 1116, mapID = 941, x = 6884.815, y = 5788.954, 	name = L["Ogre Booty"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 34557, 35567, 0, 0 } },
    { id = 3834, continent = 1116, mapID = 941, x = 6673.973, y = 5666.999, 	name = L["Ogre Booty"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 34557, 35569, 0, 0 } },
    { id = 3835, continent = 1116, mapID = 941, x = 6697.491, y = 5627.534, 	name = L["Ogre Booty"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 34557, 35568, 0, 0 } },
    { id = 3836, continent = 1116, mapID = 941, x = 6694.982, y = 5838.496, 	name = L["Ogre Booty"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 34557, 35570, 0, 0 } },
    { id = 3837, continent = 1116, mapID = 941, x = 5345.302, y = 4038.32, 		name = L["Iron Horde Munitions"],	 			desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 34557, 36863, 0, 0 } },
	{ id = 4424, continent = 1116, mapID = 941, x = 5552.600, y = 4359.700, 	name = L["Lady Sena's Other Materials Stash"], 	desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 34557, 34937, 0, 0 }, faction = "Horde", },
	{ id = 4425, continent = 1116, mapID = 941, x = 5677.200, y = 4545.400, 	name = L["Unused Wood Pile"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 34557, 36053, 0, 0 }, faction = "Horde", garrisonLvl = 1, },
	{ id = 4426, continent = 1116, mapID = 941, x = 5714.000, y = 4474.400, 	name = L["Unused Wood Pile"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 34557, 36053, 0, 0 }, faction = "Horde", garrisonLvl = 2, },
	{ id = 4427, continent = 1116, mapID = 941, x = 5651.900, y = 4669.600, 	name = L["Unused Wood Pile"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 34557, 36053, 0, 0 }, faction = "Horde", garrisonLvl = 3, },

	-- Vallée d'Ombrelune -- mapID = 947, 
	
	{ id = 3173, continent = 1116, mapID = 947, x = 736.3351,  y = -309.191, 	name = L["Greka's Urn"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33614, 0, 0 } },
	{ id = 3175, continent = 1116, mapID = 947, x = 679.4479,  y = -262.375, 	name = L["Ashes of A'kumbo"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33584, 0, 0 } },
    { id = 3176, continent = 1116, mapID = 947, x = 891.2639,  y = 27.56597, 	name = L["Carved Drinking Horn"], 			desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33569, 0, 0 } },
    { id = 3177, continent = 1116, mapID = 947, x = -684.5955, y = -1432.448, 	name = L["Giant Beehive"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35580, 0, 0 } },
    { id = 3178, continent = 1116, mapID = 947, x = 1678.11,   y = -1675.38, 	name = L["Mikkal's Chest"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35603, 0, 0 } },
    { id = 3179, continent = 1116, mapID = 947, x = 916.0035,  y = 176.8802, 	name = L["Ronokk's Belongings"], 			desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33886, 0, 0 } },
    { id = 3180, continent = 1116, mapID = 947, x = 595.368,   y = -35.28472, 	name = L["Giant Moonwillow Cone"], 			desc = "", lvl = "91", icon = 197, flags = 131073, quests = { 36464, 33891, 0, 0 } },
    { id = 3181, continent = 1116, mapID = 947, x = 1410.788,  y = -506.0816, 	name = L["Armored Elekk Tusk"], 			desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33869, 0, 0 } },
    { id = 3182, continent = 1116, mapID = 947, x = 981.0573,  y = -1035.134, 	name = L["Astrologer's Box"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33867, 0, 0 } },
    { id = 3183, continent = 1116, mapID = 947, x = 11.6923,   y = -249.389, 	name = L["Iron Horde Tribute"], 			desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33567, 0, 0 } },
	{ id = 3186, continent = 1116, mapID = 947, x = 1148.15,   y = 735.252, 	name = L["Rotting Basket"], 				desc = "", lvl = "91", icon = 197, flags = 131073, quests = { 36464, 33572, 0, 0 } },
    { id = 3187, continent = 1116, mapID = 947, x = -873.7952, y = -1157.694, 	name = L["Vindicator's Cache"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 36464, 33574, 0, 0 } },
    { id = 3189, continent = 1116, mapID = 947, x = 1627.335,  y = -222.0017, 	name = L["Bubbling Cauldron"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33613, 0, 0 } },
    { id = 3191, continent = 1116, mapID = 947, x = 2406.634,  y = 491.4531, 	name = L["Fantastic Fish"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 34174, 0, 0 } },
    { id = 3193, continent = 1116, mapID = 947, x = 2549.666,  y = 456.7083, 	name = L["Stolen Treasure"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35280, 0, 0 } },
    { id = 3208, continent = 1116, mapID = 947, x = 2087.788,  y = 199.3316, 	name = L["Spark's Stolen Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35289, 0, 0 }, faction = "Alliance", },
	{ id = 5000, continent = 1116, mapID = 947, x = 1842.800,  y = 254.9000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35381, 0, 0 }, faction = "Alliance", garrisonLvl = 1, },
	{ id = 5001, continent = 1116, mapID = 947, x = 1826.700,  y = 261.8000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35381, 0, 0 }, faction = "Alliance", garrisonLvl = 2, },
	{ id = 5002, continent = 1116, mapID = 947, x = 1840.000,  y = 132.0000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35381, 0, 0 }, faction = "Alliance", garrisonLvl = 3, },
	{ id = 5003, continent = 1116, mapID = 947, x = 1871.600,  y = 198.8000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35382, 0, 0 }, faction = "Alliance", garrisonLvl = 1, },
    { id = 5004, continent = 1116, mapID = 947, x = 1884.700,  y = 191.2000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35382, 0, 0 }, faction = "Alliance", garrisonLvl = 2, },
	{ id = 5005, continent = 1116, mapID = 947, x = 1742.900,  y = 290.6000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35382, 0, 0 }, faction = "Alliance", garrisonLvl = 3, },
	{ id = 5006, continent = 1116, mapID = 947, x = 1741.400,  y = 208.6000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35384, 0, 0 }, faction = "Alliance", garrisonLvl = 1, },
    { id = 5007, continent = 1116, mapID = 947, x = 1744.600,  y = 227.6000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35384, 0, 0 }, faction = "Alliance", garrisonLvl = 2, },
	{ id = 5008, continent = 1116, mapID = 947, x = 1767.000,  y = 125.3000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35384, 0, 0 }, faction = "Alliance", garrisonLvl = 3, },
	{ id = 5009, continent = 1116, mapID = 947, x = 1964.800,  y = 334.0000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35383, 0, 0 }, faction = "Alliance", garrisonLvl = 1, },
    { id = 5010, continent = 1116, mapID = 947, x = 1983.500,  y = 306.8000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35383, 0, 0 }, faction = "Alliance", garrisonLvl = 2, },
	{ id = 5011, continent = 1116, mapID = 947, x = 1890.700,  y = 287.0000, 	name = L["Pippers Buried Supplies"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35383, 0, 0 }, faction = "Alliance", garrisonLvl = 3, },
    { id = 5012, continent = 1116, mapID = 947, x = 1891.700,  y = 202.6000, 	name = L["Lunarfall Egg"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35530, 0, 0 }, faction = "Alliance", garrisonLvl = 1, },
    { id = 5013, continent = 1116, mapID = 947, x = 1786.400,  y = 293.5000, 	name = L["Lunarfall Egg"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35530, 0, 0 }, faction = "Alliance", garrisonLvl = 2, },
	{ id = 5014, continent = 1116, mapID = 947, x = 1760.900,  y = 127.3000, 	name = L["Lunarfall Egg"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35530, 0, 0 }, faction = "Alliance", garrisonLvl = 3, },
	{ id = 3214, continent = 1116, mapID = 947, x = 810.3837,  y = -194.9688, 	name = L["Beloved Offering"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33046, 0, 0 } },
    { id = 3216, continent = 1116, mapID = 947, x = 500.0521,  y = -1270.34, 	name = L["Relics of the Ancestors"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35584, 0, 0 } },
    { id = 3217, continent = 1116, mapID = 947, x = 1768.549,  y = -1471.252, 	name = L["Strange Spore"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35600, 0, 0 } },
    { id = 3218, continent = 1116, mapID = 947, x = 1498.639,  y = -223.2205, 	name = L["Sunken Fishing Boat"], 			desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35677, 0, 0 } },
    { id = 3219, continent = 1116, mapID = 947, x = -74.20139, y = -551.6996, 	name = L["Iron Horde Cargo Shipment"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33041, 0, 0 } },
    { id = 3220, continent = 1116, mapID = 947, x = 535.507,   y = -995.3489, 	name = L["Glowing Cave Mushroom"], 			desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35798, 0, 0 } },
    { id = 3221, continent = 1116, mapID = 947, x = 908.7049,  y = 378.6979, 	name = L["Shadowmoon Treasure"], 			desc = "", lvl = "91", icon = 197, flags = 131073, quests = { 36464, 33883, 0, 0 } },
    { id = 3876, continent = 1116, mapID = 947, x = -178.9792, y = -711.6042, 	name = L["Peaceful Offering"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33384, 0, 0 } },
    { id = 3877, continent = 1116, mapID = 947, x = 604.3246,  y = -890.1059, 	name = L["Hanging Satchel"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33564, 0, 0 } },
    { id = 3878, continent = 1116, mapID = 947, x = -1099.799, y = -2223.375, 	name = L["Scaly Rylak Egg"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 36464, 33565, 0, 0 } },
    { id = 3879, continent = 1116, mapID = 947, x = -1087.453, y = -357.4323, 	name = L["Waterlogged Chest"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33566, 0, 0 } },
    { id = 3881, continent = 1116, mapID = 947, x = 650.0347,  y = -1411.036, 	name = L["Alchemist's Satchel"], 			desc = "", lvl = "91", icon = 197, flags = 131073, quests = { 36464, 35581, 0, 0 } },
    { id = 3882, continent = 1116, mapID = 947, x = 1562.731,  y = -801.0573, 	name = L["Shadowmoon Exile Treasure"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33570, 0, 0 } },
    { id = 3883, continent = 1116, mapID = 947, x = 634.2656,  y = 259.6389, 	name = L["Shadowmoon Sacrificial Dagger"], 	desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35919, 0, 0 } },
    { id = 3886, continent = 1116, mapID = 947, x = 1291.441,  y = 903.6129, 	name = L["Demonic Cache"], 					desc = "", lvl = "94", icon = 197, flags = 131073, quests = { 36464, 33575, 0, 0 } },
    { id = 3887, continent = 1116, mapID = 947, x = -41.40799, y = -760.842, 	name = L["Peaceful Offering"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33610, 0, 0 } },
    { id = 3888, continent = 1116, mapID = 947, x = -47.28472, y = -662.6996,	name = L["Peaceful Offering"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33611, 0, 0 } },
    { id = 3889, continent = 1116, mapID = 947, x = 19.0434,   y = -712.0226, 	name = L["Peaceful Offering"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33612, 0, 0 } },
    { id = 3894, continent = 1116, mapID = 947, x = 660.2708,  y = -3396.606, 	name = L["Cargo of the Raven Queen"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33885, 0, 0 } },
    { id = 3895, continent = 1116, mapID = 947, x = 2338.802,  y = 337.632, 	name = L["Sunken Treasure"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 35279, 0, 0 } },
    { id = 3897, continent = 1116, mapID = 947, x = 1550.115,  y = -1274.443, 	name = L["Mushroom-Covered Chest"], 		desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 37254, 0, 0 } },
    { id = 3899, continent = 1116, mapID = 947, x = 636.467,   y = -1612.104, 	name = L["Kaliri Egg"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33568, 0, 0 } },
    { id = 3902, continent = 1116, mapID = 947, x = 670.316,   y = -189.0938, 	name = L["Rovo's Dagger"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33573, 0, 0 } },
    { id = 3903, continent = 1116, mapID = 947, x = 834.6875,  y = -133.0521, 	name = L["Uzko's Knickknacks"], 			desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33540, 0, 0 } },
    { id = 3905, continent = 1116, mapID = 947, x = 715.9774,  y = -23.30556, 	name = L["Veema's Herb Bag"], 				desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33866, 0, 0 } },
    { id = 3913, continent = 1116, mapID = 947, x = 1164.458,  y = -2217.799, 	name = L["Orc Skeleton"], 					desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 36507, 0, 0 } },
    { id = 4568, continent = 1116, mapID = 947, x = 1075.13,   y = -1198.34, 	name = L["False-Bottomed Jar"], 			desc = "", lvl = "90", icon = 197, flags = 131073, quests = { 36464, 33037, 0, 0 } },

	-- Gorgrond -- mapID = 949, 
	
	{ id = 4007, continent = 1116, mapID = 949, x = 5653.285, y = 1792.845, 	name = L["Femur of Improbability"], 			desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 36170, 0, 0 } },
    { id = 4008, continent = 1116, mapID = 949, x = 7011.023, y = 1064.405, 	name = L["Warm Goren Egg"], 					desc = "", lvl = "93", icon = 197, flags = 131073, quests = { 36465, 36203, 0, 0 } },
    { id = 4009, continent = 1116, mapID = 949, x = 6472.645, y = -107.8542, 	name = L["Mysterious Petrified Pod"], 			desc = "", lvl = "92", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36430 } },
    { id = 4010, continent = 1116, mapID = 949, x = 6702.746, y = 1654.592, 	name = L["Brokor's Sack"], 						desc = "", lvl = "93", icon = 197, flags = 131073, quests = { 36465, 36506, 0, 0 } },
    { id = 4011, continent = 1116, mapID = 949, x = 7211.82,  y = 1036.87, 		name = L["Weapons Cache"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 36596, 0, 0 } },
    { id = 4012, continent = 1116, mapID = 949, x = 7248.598, y = 1285.319, 	name = L["Petrified Rylak Egg"], 				desc = "", lvl = "93", icon = 197, flags = 131073, quests = { 36465, 36521, 0, 0 } },
    { id = 4013, continent = 1116, mapID = 949, x = 4500.716, y = 1131.722, 	name = L["Stashed Emergency Rucksack"], 		desc = "", lvl = "93", icon = 197, flags = 131073, quests = { 36465, 36604, 0, 0 } },
    { id = 4014, continent = 1116, mapID = 949, x = 6539.042, y = 337.2934, 	name = L["Remains of Balldir Deeprock"], 		desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 36605, 0, 0 } },
    { id = 4015, continent = 1116, mapID = 949, x = 6880.062, y = 1330.691, 	name = L["Suntouched Spear"], 					desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 36610, 0, 0 } },
    { id = 4016, continent = 1116, mapID = 949, x = 7274.203, y = 1493.936, 	name = L["Iron Supply Chest"], 					desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 36618, 0, 0 } },
    { id = 4017, continent = 1116, mapID = 949, x = 5414.996, y = 1766.139, 	name = L["Explorer Canister"], 					desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 36621, 0, 0 } },
    { id = 4018, continent = 1116, mapID = 949, x = 5043.693, y = 1603.094, 	name = L["Discarded Pack"], 					desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 36625, 0, 0 } },
    { id = 4019, continent = 1116, mapID = 949, x = 6112.983, y = 218.5243, 	name = L["Vindicator's Hammer"], 				desc = "", lvl = "93", icon = 197, flags = 131073, quests = { 36465, 36628, 0, 0 } },
    { id = 4020, continent = 1116, mapID = 949, x = 5880.929, y = 1874.91, 		name = L["Sasha's Secret Stash"], 				desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 36631, 0, 0 } },
    { id = 4021, continent = 1116, mapID = 949, x = 7266.995, y = 1390.825, 	name = L["Sniper's Crossbow"], 					desc = "", lvl = "93", icon = 197, flags = 131073, quests = { 36465, 36634, 0, 0 } },
    { id = 4022, continent = 1116, mapID = 949, x = 6865.279, y = 1296.707, 	name = L["Harvestable Precious Crystal"], 		desc = "", lvl = "93", icon = 197, flags = 131073, quests = { 36465, 36651, 0, 0 } },
    { id = 4023, continent = 1116, mapID = 949, x = 5529.676, y = 723.4045, 	name = L["Remains of Balik Orecrusher"], 		desc = "", lvl = "93", icon = 197, flags = 131073, quests = { 36465, 36654, 0, 0 } },
    { id = 4024, continent = 1116, mapID = 949, x = 5337.245, y = 1647.179, 	name = L["Evermorn Supply Cache"], 				desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 36658, 0, 0 } },
    { id = 4025, continent = 1116, mapID = 949, x = 6818.813, y = 1025.53, 		name = L["Ancient Titan Chest"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36710 } },
    { id = 4026, continent = 1116, mapID = 949, x = 5280.54,  y = 732.9774, 	name = L["Unknown Petrified Egg"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36713 } },
    { id = 4027, continent = 1116, mapID = 949, x = 5404.312, y = 1171.137, 	name = L["Mysterious Petrified Pod"], 			desc = "", lvl = "92", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36714 } },
    { id = 4028, continent = 1116, mapID = 949, x = 5824.107, y = 835.0261, 	name = L["Mysterious Petrified Pod"], 			desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36715 } },
    { id = 4029, continent = 1116, mapID = 949, x = 6523.04,  y = 1850.745, 	name = L["Forgotten Skull Cache"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36716 } },
    { id = 4030, continent = 1116, mapID = 949, x = 7211.749, y = 1181.906, 	name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36717 } },
    { id = 4031, continent = 1116, mapID = 949, x = 6766.718, y = 1203.714, 	name = L["Unknown Petrified Egg"], 				desc = "", lvl = "92", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36718 } },
    { id = 4032, continent = 1116, mapID = 949, x = 7078.941, y = 1625.811, 	name = L["Ancient Titan Chest"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36720 } },
    { id = 4033, continent = 1116, mapID = 949, x = 7062.096, y = 1132.563, 	name = L["Obsidian Crystal Formation"], 		desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36721 } },
    { id = 4034, continent = 1116, mapID = 949, x = 6902.425, y = 1335.677, 	name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36722 } },
    { id = 4035, continent = 1116, mapID = 949, x = 7096.861, y = 1532.474, 	name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36723 } },
    { id = 4036, continent = 1116, mapID = 949, x = 7122.329, y = 1652.021, 	name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36726 } },
    { id = 4037, continent = 1116, mapID = 949, x = 6753.998, y = 1616.521, 	name = L["Ancient Titan Chest"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36727 } },
    { id = 4038, continent = 1116, mapID = 949, x = 6380.192, y = 1644.688, 	name = L["Obsidian Crystal Formation"], 		desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36728 } },
    { id = 4039, continent = 1116, mapID = 949, x = 6085.777, y = 1627.929, 	name = L["Obsidian Crystal Formation"], 		desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36729 } },
    { id = 4040, continent = 1116, mapID = 949, x = 6583.323, y = 1132.33, 		name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36730 } },
    { id = 4041, continent = 1116, mapID = 949, x = 6772.521, y = 1520.958, 	name = L["Ancient Titan Chest"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36731 } },
    { id = 4042, continent = 1116, mapID = 949, x = 7047.219, y = 1454.274, 	name = L["Obsidian Crystal Formation"], 		desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36732 } },
    { id = 4043, continent = 1116, mapID = 949, x = 7247.283, y = 1342.941, 	name = L["Ancient Ogre Cache"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36733 } },
    { id = 4044, continent = 1116, mapID = 949, x = 7379.397, y = 869.1511, 	name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36734 } },
    { id = 4045, continent = 1116, mapID = 949, x = 7410.851, y = 1147.809, 	name = L["Ancient Titan Chest"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36735 } },
    { id = 4046, continent = 1116, mapID = 949, x = 6153.528, y = 1300.88, 		name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36736 } },
    { id = 4047, continent = 1116, mapID = 949, x = 5778.484, y = 1381.252, 	name = L["Ancient Ogre Cache"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36737 } },
    { id = 4048, continent = 1116, mapID = 949, x = 5961.171, y = 951.7587, 	name = L["Ancient Titan Chest"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36738 } },
    { id = 4049, continent = 1116, mapID = 949, x = 6784.957, y = 314.4375, 	name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36739 } },
    { id = 4050, continent = 1116, mapID = 949, x = 6398.533, y = 33.38542, 	name = L["Ancient Ogre Cache"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36740 } },
    { id = 4051, continent = 1116, mapID = 949, x = 5624.845, y = 196.4254, 	name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36781 } },
    { id = 4052, continent = 1116, mapID = 949, x = 5604.082, y = 630.5417, 	name = L["Ancient Ogre Cache"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36782 } },
    { id = 4053, continent = 1116, mapID = 949, x = 5094.429, y = 1049.877, 	name = L["Ancient Titan Chest"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36783 } },
    { id = 4054, continent = 1116, mapID = 949, x = 4781.897, y = 1326.46, 		name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36784 } },
    { id = 4055, continent = 1116, mapID = 949, x = 4516.721, y = 1618.568, 	name = L["Ancient Ogre Cache"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36787 } },
    { id = 4056, continent = 1116, mapID = 949, x = 4874.052, y = 1671.889, 	name = L["Ancient Ogre Cache"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36251, 36252, 36465, 36789 } },
    { id = 4057, continent = 1116, mapID = 949, x = 5940.388, y = 772.6875, 	name = L["Odd Skull"], 							desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 36509, 0, 0 } },
    { id = 3986, continent = 1116, mapID = 949, x = 5232.353, y = 735.2917, 	name = L["Strange Looking Dagger"], 			desc = "", lvl = "93", icon = 197, flags = 131073, quests = { 36465, 34940, 0, 0 } },
    { id = 3987, continent = 1116, mapID = 949, x = 7036.018, y = 1584.538, 	name = L["Horned Skull"], 						desc = "", lvl = "93", icon = 197, flags = 131073, quests = { 36465, 35056, 0, 0 } },
    { id = 3988, continent = 1116, mapID = 949, x = 7039.32,  y = 704.5018, 	name = L["Ancient Titan Chest"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35701 } },
    { id = 3989, continent = 1116, mapID = 949, x = 5541.935, y = 1452.163, 	name = L["Laughing Skull Cache"], 				desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 35709, 0, 0 } },
    { id = 3990, continent = 1116, mapID = 949, x = 6948.707, y = 1054.359, 	name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35952 } },
    { id = 3991, continent = 1116, mapID = 949, x = 6468.098, y = 426.6042, 	name = L["Mysterious Petrified Pod"], 			desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35965 } },
    { id = 3992, continent = 1116, mapID = 949, x = 6238.682, y = 831.1962, 	name = L["Remains of Grimnir Ashpick"], 		desc = "", lvl = "92", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35966 } },
    { id = 3993, continent = 1116, mapID = 949, x = 5651.58,  y = 843.8871, 	name = L["Unknown Petrified Egg"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35967 } },
    { id = 3994, continent = 1116, mapID = 949, x = 5293.418, y = 1006.38, 		name = L["Forgotten Ogre Cache"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35968 } },
    { id = 3995, continent = 1116, mapID = 949, x = 5826.502, y = 1222.625, 	name = L["Forgotten Skull Cache"], 				desc = "", lvl = "92", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35971 } },
    { id = 3996, continent = 1116, mapID = 949, x = 4489.813, y = 1308.092, 	name = L["Explorer Engineer Toldirk Ashlamp"], 	desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35975 } },
    { id = 3997, continent = 1116, mapID = 949, x = 5920.523, y = 1718.245, 	name = L["Obsidian Crystal Formation"], 		desc = "", lvl = "92", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35979 } },
    { id = 3998, continent = 1116, mapID = 949, x = 5379.155, y = 1702.519, 	name = L["Mysterious Petrified Pod"], 			desc = "", lvl = "92", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35980 } },
    { id = 3999, continent = 1116, mapID = 949, x = 5123.101, y = 1361.264, 	name = L["Unknown Petrified Egg"], 				desc = "", lvl = "92", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35981 } },
    { id = 4000, continent = 1116, mapID = 949, x = 5145.028, y = 1633.694, 	name = L["Botani Essence Seed"], 				desc = "", lvl = "92", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35982 } },
    { id = 4001, continent = 1116, mapID = 949, x = 6659.609, y = 965.6458, 	name = L["Ancient Titan Chest"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 35984 } },
    { id = 4002, continent = 1116, mapID = 949, x = 7218.859, y = 1558.069, 	name = L["Unknown Petrified Egg"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36001 } },
    { id = 4003, continent = 1116, mapID = 949, x = 6604.423, y = 1604.821, 	name = L["Aged Stone Container"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36003 } },
    { id = 4004, continent = 1116, mapID = 949, x = 5624.428, y = 119.8611, 	name = L["Mysterious Petrified Pod"],	 		desc = "", lvl = "92", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36015 } },
    { id = 4005, continent = 1116, mapID = 949, x = 4722.083, y = 1321.438, 	name = L["Forgotten Skull Cache"], 				desc = "", lvl = "93", icon = 197, flags = 524310, quests = { 36249, 36250, 36465, 36019 } },
    { id = 4563, continent = 1116, mapID = 949, x = 6031, 	  y = 398.882, 		name = L["Strange Spore"], 						desc = "", lvl = "92", icon = 197, flags = 131073, quests = { 36465, 37249, 0, 0 } },

	-- Talador -- mapID = 946, 
	
	{ id = 3257, continent = 1116, mapID = 946, x = 3949.6,   y = 2324.932, 	name = L["Deceptia's Smoldering Boots"], 	desc = "", lvl = "94",  icon = 197, flags = 524310, quests = { 33927, 0, 36466, 33933 } },
    { id = 3258, continent = 1116, mapID = 946, x = 3900.229, y = 1963.028, 	name = L["Rook's Tacklebox"], 				desc = "", lvl = "94",  icon = 197, flags = 65537,  quests = { 34232, 36466, 0, 0 } },
	{ id = 4086, continent = 1116, mapID = 946, x = 3977.395, y = 1929.977, 	name = L["Jug of Aged Ironwine"], 			desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34233, 0, 0 } },
    { id = 4087, continent = 1116, mapID = 946, x = 3254.937, y = 2699.602, 	name = L["Luminous Shell"], 				desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34235, 0, 0 } },
    { id = 4088, continent = 1116, mapID = 946, x = 3141.912, y = 2131.863, 	name = L["Amethyl Crystal"], 				desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34236, 0, 0 } },
    { id = 4089, continent = 1116, mapID = 946, x = 3290.069, y = 2413.174, 	name = L["Foreman's Lunchbox"], 			desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34238, 0, 0 } },
    { id = 4090, continent = 1116, mapID = 946, x = 973.2448, y = 1868.349, 	name = L["Curious Deathweb Egg"], 			desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34239, 0, 0 } },
    { id = 4091, continent = 1116, mapID = 946, x = 2443.32,  y = 1239.833, 	name = L["Charred Sword"], 					desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34248, 0, 0 } },
    { id = 4092, continent = 1116, mapID = 946, x = 590.9983, y = 3722.271, 	name = L["Farmer's Bounty"], 				desc = "", lvl = "95",  icon = 197, flags = 131073, quests = { 36466, 34249, 0, 0 } },
    { id = 4093, continent = 1116, mapID = 946, x = 2651.515, y = 1315.174, 	name = L["Relic of Aruuna"], 				desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34250, 0, 0 } },
    { id = 4094, continent = 1116, mapID = 946, x = 1280.913, y = 1982.535, 	name = L["Iron Box"], 						desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34251, 0, 0 } },
    { id = 4095, continent = 1116, mapID = 946, x = 2522.234, y = 2112.002, 	name = L["Barrel of Fish"], 				desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34252, 0, 0 } },
    { id = 4096, continent = 1116, mapID = 946, x = 1777.247, y = 2539.335, 	name = L["Draenei Weapons"], 				desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34253, 0, 0 } },
    { id = 4097, continent = 1116, mapID = 946, x = 2239.031, y = 3479.884, 	name = L["Soulbinder's Reliquary"], 		desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34254, 0, 0 } },
    { id = 4098, continent = 1116, mapID = 946, x = 907.5, 	  y = 1931.443, 	name = L["Webbed Sac"], 					desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34255, 0, 0 } },
    { id = 4099, continent = 1116, mapID = 946, x = 782.4965, y = 3033.621, 	name = L["Relic of Telmor"], 				desc = "", lvl = "95",  icon = 197, flags = 131073, quests = { 36466, 34256, 0, 0 } },
    { id = 4100, continent = 1116, mapID = 946, x = 1070.229, y = 3548.034, 	name = L["Treasure of Ango'rosh"], 			desc = "", lvl = "95",  icon = 197, flags = 131073, quests = { 36466, 34257, 0, 0 } },
    { id = 4101, continent = 1116, mapID = 946, x = 3935.661, y = 3556.531, 	name = L["Light of the Sea"], 				desc = "", lvl = "95",  icon = 197, flags = 131073, quests = { 36466, 34258, 0, 0 } },
    { id = 4102, continent = 1116, mapID = 946, x = 1376.488, y = 3848.273, 	name = L["Bonechewer Remnants"], 			desc = "", lvl = "95",  icon = 197, flags = 131073, quests = { 36466, 34259, 0, 0 } },
    { id = 4103, continent = 1116, mapID = 946, x = 3040.252, y = 953.3854, 	name = L["Aruuna Mining Cart"], 			desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34260, 0, 0 } },
    { id = 4104, continent = 1116, mapID = 946, x = 2783.681, y = 1320.766, 	name = L["Keluu's Belongings"], 			desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34261, 0, 0 } },
    { id = 4105, continent = 1116, mapID = 946, x = 3844.26,  y = 1169.962, 	name = L["Pure Crystal Dust"], 				desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34263, 0, 0 } },
    { id = 4106, continent = 1116, mapID = 946, x = 1045.122, y = 1900.377, 	name = L["Rusted Lockbox"], 				desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34276, 0, 0 } },
    { id = 4107, continent = 1116, mapID = 946, x = 3328.651, y = 2615.092, 	name = L["Ketya's Stash"], 					desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34290, 0, 0 } },
    { id = 4108, continent = 1116, mapID = 946, x = 2387.293, y = 1449.896, 	name = L["Bright Coin"], 					desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 34471, 0, 0 } },
    { id = 4109, continent = 1116, mapID = 946, x = 1480.271, y = 4140.854, 	name = L["Gift of the Ancients"], 			desc = "", lvl = "94",  icon = 197, flags = 131073, quests = { 36466, 36829, 0, 0 } },
    { id = 4110, continent = 1116, mapID = 946, x = 3110.8,   y = 1673.3, 		name = L["Forgotten Vindicator's Blade"], 	desc = "", lvl = "94",  icon = 194, flags = 131073, quests = { 36466, 34205, 0, 0 } },
	{ id = 4564, continent = 1116, mapID = 946, x = 4150.79,  y = 1653.69, 		name = L["Burning Blade Cache"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 36466, 36937, 0, 0 } },
    
	-- Flèches d'Arak -- mapID = 948, 
	
	{ id = 4163, continent = 1116, mapID = 948, x = -659.1285, y = 2416.286, 	name = L["Rooby's Roo"], 					desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36657, 0, 0 } },
    { id = 4164, continent = 1116, mapID = 948, x = 690.1285,  y = 2450.045, 	name = L["Outcast's Belongings"], 			desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36243, 0, 0 } },
    { id = 4165, continent = 1116, mapID = 948, x = 643.3854,  y = 2093.873, 	name = L["Misplaced Scrolls"], 				desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36244, 0, 0 } },
    { id = 4166, continent = 1116, mapID = 948, x = 722.132,   y = 2077.46, 	name = L["Relics of the Outcasts"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36245, 0, 0 } },
    { id = 4167, continent = 1116, mapID = 948, x = 490.5642,  y = 1620.51, 	name = L["Fractured Sunstone"], 			desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36246, 0, 0 } },
    { id = 4168, continent = 1116, mapID = 948, x = 222.2882,  y = 1603.944, 	name = L["Lost Herb Satchel"], 				desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36247, 0, 0 } },
    { id = 4169, continent = 1116, mapID = 948, x = -1049.988, y = 1123.845, 	name = L["Ogron Plunder"], 					desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36340, 0, 0 } },
    { id = 4170, continent = 1116, mapID = 948, x = -400.3073, y = 1896.108, 	name = L["Relics of the Outcasts"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36354, 0, 0 } },
    { id = 4171, continent = 1116, mapID = 948, x = 282.2222,  y = 2065.719, 	name = L["Relics of the Outcasts"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36355, 0, 0 } },
    { id = 4172, continent = 1116, mapID = 948, x = -225.7014, y = 598.1493, 	name = L["Relics of the Outcasts"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36356, 0, 0 } },
    { id = 4173, continent = 1116, mapID = 948, x = -794.2743, y = 1032.257, 	name = L["Relics of the Outcasts"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36359, 0, 0 } },
    { id = 4174, continent = 1116, mapID = 948, x = -592.9549, y = 1536.625, 	name = L["Relics of the Outcasts"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36360, 0, 0 } },
    { id = 4175, continent = 1116, mapID = 948, x = 145.033,   y = 1776.891, 	name = L["Shattered Hand Lockbox"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36361, 0, 0 } },
    { id = 4176, continent = 1116, mapID = 948, x = 219.6337,  y = 1273.351, 	name = L["Shattered Hand Cache"], 			desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36362, 0, 0 } },
    { id = 4178, continent = 1116, mapID = 948, x = 68.58681,  y = 1387.109, 	name = L["Toxicfang Venom"], 				desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36364, 0, 0 } },
    { id = 4179, continent = 1116, mapID = 948, x = -1902.62,  y = 1067.543, 	name = L["Spray-O-Matic 5000 XT"], 			desc = "", lvl = "97", icon = 197, flags = 131073, quests = { 36467, 36365, 0, 0 } },
    { id = 4180, continent = 1116, mapID = 948, x = -2278.181, y = 1095.26, 	name = L["Sailor Zazzuk's 180-Proof Rum"], 	desc = "", lvl = "97", icon = 197, flags = 131073, quests = { 36467, 36366, 0, 0 } },
    { id = 4181, continent = 1116, mapID = 948, x = -2286.859, y = 1315.913, 	name = L["Campaign Contributions"], 		desc = "", lvl = "97", icon = 197, flags = 131073, quests = { 36467, 36367, 0, 0 } },
    { id = 4183, continent = 1116, mapID = 948, x = 775.5469,  y = 2020.028,	name = L["Elixir of Shadow Sight"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36395, 0, 0 } },
    { id = 4184, continent = 1116, mapID = 948, x = 388.908,   y = 2024.769, 	name = L["Elixir of Shadow Sight"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36397, 0, 0 } },
    { id = 4185, continent = 1116, mapID = 948, x = -367.4115, y = 490.5, 		name = L["Elixir of Shadow Sight"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36398, 0, 0 } },
    { id = 4186, continent = 1116, mapID = 948, x = -1143.807, y = 1713.441,	name = L["Elixir of Shadow Sight"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36399, 0, 0 } },
    { id = 4187, continent = 1116, mapID = 948, x = 490.8021,  y = 1308.524, 	name = L["Elixir of Shadow Sight"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36400, 0, 0 } },
    { id = 4188, continent = 1116, mapID = 948, x = -2029.918, y = 1460.201, 	name = L["Elixir of Shadow Sight"], 		desc = "", lvl = "97", icon = 197, flags = 131073, quests = { 36467, 36401, 0, 0 } },
    { id = 4189, continent = 1116, mapID = 948, x = -205.776,  y = 2482.236, 	name = L["Orcish Signaling Horn"], 			desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36402, 0, 0 } },
    { id = 4190, continent = 1116, mapID = 948, x = -859.2899, y = 1450.427, 	name = L["Offering to the Raven Mother"], 	desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36403, 0, 0 } },
    { id = 4191, continent = 1116, mapID = 948, x = -741.8629, y = 1750.896, 	name = L["Offering to the Raven Mother"], 	desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36405, 0, 0 } },
    { id = 4192, continent = 1116, mapID = 948, x = -826.4167, y = 1717.491, 	name = L["Offering to the Raven Mother"], 	desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36406, 0, 0 } },
    { id = 4193, continent = 1116, mapID = 948, x = -1228.339, y = 1537.01, 	name = L["Offering to the Raven Mother"], 	desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36407, 0, 0 } },
    { id = 4194, continent = 1116, mapID = 948, x = -1196.818, y = 986.0139, 	name = L["Offering to the Raven Mother"], 	desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36410, 0, 0 } },
    { id = 4195, continent = 1116, mapID = 948, x = -75.62327, y = 1786.2, 		name = L["Lost Ring"], 						desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36411, 0, 0 } },
    { id = 4197, continent = 1116, mapID = 948, x = -345.5295, y = 1501.51, 	name = L["Misplaced Scroll"], 				desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36416, 0, 0 } },
    { id = 4198, continent = 1116, mapID = 948, x = -955.9063, y = 2464.325, 	name = L["Ephial's Dark Grimoire"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36418, 0, 0 } },
    { id = 4199, continent = 1116, mapID = 948, x = -535.4827, y = 2429.778, 	name = L["Garrison Supplies"], 				desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36420, 0, 0 } },
    { id = 4200, continent = 1116, mapID = 948, x = 271.8576,  y = 2612.075, 	name = L["Sun-Touched Cache"], 				desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36421, 0, 0 } },
    { id = 4201, continent = 1116, mapID = 948, x = 281.7031,  y = 2663.765, 	name = L["Sun-Touched Cache"], 				desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36422, 0, 0 } },
    { id = 4202, continent = 1116, mapID = 948, x = -446.8733, y = 1269.623, 	name = L["Smuggled Apexis Artifacts"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36433, 0, 0 } },
    { id = 4203, continent = 1116, mapID = 948, x = 341.5885,  y = 1631.247, 	name = L["Iron Horde Explosives"], 			desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36444, 0, 0 } },
    { id = 4204, continent = 1116, mapID = 948, x = -119.6059, y = 1699.254, 	name = L["Assassin's Spear"], 				desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36445, 0, 0 } },
    { id = 4205, continent = 1116, mapID = 948, x = 7.605903,  y = 1838.613, 	name = L["Outcast's Pouch"], 				desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36446, 0, 0 } },
    { id = 4206, continent = 1116, mapID = 948, x = 507.533,   y = 2125.688, 	name = L["Outcast's Belongings"], 			desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36447, 0, 0 } },
    { id = 4207, continent = 1116, mapID = 948, x = -579.5886, y = 339.8472, 	name = L["Sethekk Ritual Brew"], 			desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36450, 0, 0 } },
    { id = 4208, continent = 1116, mapID = 948, x = -653.5573, y = 2144.672, 	name = L["Garrison Workman's Hammer"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36451, 0, 0 } },
    { id = 4209, continent = 1116, mapID = 948, x = -2211.233, y = 534.4705, 	name = L["Coinbender's Payment"], 			desc = "", lvl = "97", icon = 197, flags = 131073, quests = { 36467, 36453, 0, 0 } },
    { id = 4210, continent = 1116, mapID = 948, x = -1338.191, y = 828.3143, 	name = L["Mysterious Mushrooms"], 			desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36454, 0, 0 } },
    { id = 4211, continent = 1116, mapID = 948, x = -900.2205, y = 652.6493, 	name = L["Waterlogged Satchel"], 			desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36455, 0, 0 } },
    { id = 4212, continent = 1116, mapID = 948, x = -2034.417, y = 992.7986, 	name = L["Shredder Parts"], 				desc = "", lvl = "97", icon = 197, flags = 131073, quests = { 36467, 36456, 0, 0 } },
    { id = 4213, continent = 1116, mapID = 948, x = -837.243,  y = 2221.233, 	name = L["Abandoned Mining Pick"], 			desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36458, 0, 0 } },
    { id = 4215, continent = 1116, mapID = 948, x = -816.6945, y = 2488.134, 	name = L["Admiral Taylor's Coffer"], 		desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36462, 0, 0 } },
    { id = 4569, continent = 1116, mapID = 948, x = -189.405,  y = 539.862, 	name = L["Sethekk Idol"], 					desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36375, 0, 0 } },
    { id = 4571, continent = 1116, mapID = 948, x = 896.797,   y = 1994.45, 	name = L["Rukhmar's Image"], 				desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36377, 0, 0 } },
    { id = 4572, continent = 1116, mapID = 948, x = -853.58,   y = 978.340, 	name = L["Gift of Anzu"], 					desc = "", lvl = "96", icon = 197, flags = 524310, quests = { 36398, 0, 36467, 36381 } },
    { id = 4573, continent = 1116, mapID = 948, x = 305.8999,  y = 2112.10, 	name = L["Gift of Anzu"],			 		desc = "", lvl = "96", icon = 197, flags = 524310, quests = { 36397, 0, 36467, 36388 } },
    { id = 4574, continent = 1116, mapID = 948, x = -250.215,  y = 1836.16, 	name = L["Gift of Anzu"],			 		desc = "", lvl = "96", icon = 197, flags = 524310, quests = { 36400, 0, 36467, 36389 } },
	{ id = 4575, continent = 1116, mapID = 948, x = -413.700,  y = 1737.90, 	name = L["Gift of Anzu"],			 		desc = "", lvl = "96", icon = 197, flags = 524310, quests = { 36399, 0, 36467, 36386 } },
	{ id = 4576, continent = 1116, mapID = 948, x = 592.319,   y = 1527.95, 	name = L["Gift of Anzu"], 					desc = "", lvl = "96", icon = 197, flags = 524310, quests = { 36395, 0, 36467, 36392 } },
    { id = 4577, continent = 1116, mapID = 948, x = -1805.90,  y = 1225.90, 	name = L["Gift of Anzu"],			 		desc = "", lvl = "96", icon = 197, flags = 524310, quests = { 36401, 0, 36467, 36390 } },
	{ id = 4583, continent = 1116, mapID = 948, x = 483.049,   y = 1169.05, 	name = L["Statue of Anzu"], 				desc = "", lvl = "96", icon = 197, flags = 131073, quests = { 36467, 36374, 0, 0 } },
	
	-- Nagrand -- mapID = 950, 
	
	{ id = 4278, continent = 1116, mapID = 950, x = 2249.955, y = 7168.293, 	name = L["Treasure of Kull'krosh"], 		desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 34760, 0, 0 } },
    { id = 4279, continent = 1116, mapID = 950, x = 2938.825, y = 5338.54, 		name = L["Adventurer's Pack"], 				desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35597, 0, 0 } },
    { id = 4280, continent = 1116, mapID = 950, x = 2113.915, y = 6629.726, 	name = L["Goblin Pack"], 					desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35576, 0, 0 } },
    { id = 4281, continent = 1116, mapID = 950, x = 1809.851, y = 6463.887, 	name = L["Steamwheedle Supplies"], 			desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35577, 0, 0 } },
    { id = 4282, continent = 1116, mapID = 950, x = 2406.651, y = 6472.311, 	name = L["Void-Infused Crystal"], 			desc = L["Requires flight Draenor"], lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35579, 0, 0 } },
    { id = 4283, continent = 1116, mapID = 950, x = 1893.13,  y = 6319.139, 	name = L["Steamwheedle Supplies"], 			desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35583, 0, 0 } },
    { id = 4284, continent = 1116, mapID = 950, x = 2572.533, y = 5167.321, 	name = L["Goblin Pack"], 					desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35590, 0, 0 } },
    { id = 4285, continent = 1116, mapID = 950, x = 2957.642, y = 4891.429, 	name = L["Steamwheedle Supplies"], 			desc = L["Requires flight Draenor"], lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35591, 0, 0 } },
    { id = 4286, continent = 1116, mapID = 950, x = 2632.434, y = 4731.55, 		name = L["Warsong Spoils"], 				desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35593, 0, 0 } },
    { id = 4287, continent = 1116, mapID = 950, x = 3310.394, y = 4299.127, 	name = L["Steamwheedle Supplies"], 			desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35616, 0, 0 } },
    { id = 4288, continent = 1116, mapID = 950, x = 3221.08,  y = 4335.749, 	name = L["Hidden Stash"], 					desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35622, 0, 0 } },
    { id = 4289, continent = 1116, mapID = 950, x = 4398.923, y = 5305.63, 		name = L["Mountain Climber's Pack"], 		desc = L["Requires flight Draenor"], lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35643, 0, 0 } },
    { id = 4290, continent = 1116, mapID = 950, x = 4219.137, y = 5301.935, 	name = L["Steamwheedle Supplies"], 			desc = L["Requires flight Draenor"], lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35646, 0, 0 } },
    { id = 4291, continent = 1116, mapID = 950, x = 4256.379, y = 5642.717, 	name = L["Steamwheedle Supplies"], 			desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35648, 0, 0 } },
    { id = 4292, continent = 1116, mapID = 950, x = 4232.899, y = 4263.482, 	name = L["Fungus-Covered Chest"], 			desc = L["Requires flight Draenor"], lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35660, 0, 0 } },
    { id = 4293, continent = 1116, mapID = 950, x = 3513.492, y = 4707.116, 	name = L["Brilliant Dreampetal"], 			desc = L["Requires flight Draenor"], lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35661, 0, 0 } },
    { id = 4294, continent = 1116, mapID = 950, x = 4155.813, y = 4337.042, 	name = L["Steamwheedle Supplies"], 			desc = L["Requires flight Draenor"], lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35662, 0, 0 } },
    { id = 4295, continent = 1116, mapID = 950, x = 2064.877, y = 5162.518, 	name = L["Appropriated Warsong Supplies"], 	desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35673, 0, 0 } },
    { id = 4296, continent = 1116, mapID = 950, x = 2261.113, y = 5163.319, 	name = L["Warsong Lockbox"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 36468, 35678, 0, 0 } },
    { id = 4297, continent = 1116, mapID = 950, x = 2278.266, y = 4992.127, 	name = L["Warsong Spear"], 					desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35682, 0, 0 } },
    { id = 4298, continent = 1116, mapID = 950, x = 4108.274, y = 5162.79, 		name = L["Freshwater Clam"], 				desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35692, 0, 0 } },
    { id = 4299, continent = 1116, mapID = 950, x = 2937.118, y = 6001.19, 		name = L["Golden Kaliri Egg"], 				desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35694, 0, 0 } },
    { id = 4300, continent = 1116, mapID = 950, x = 2642.108, y = 6373.464, 	name = L["Warsong Cache"], 					desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35695, 0, 0 } },
    { id = 4301, continent = 1116, mapID = 950, x = 2899.928, y = 4461.472, 	name = L["Burning Blade Cache"], 			desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35696, 0, 0 } },
    { id = 4302, continent = 1116, mapID = 950, x = 2663.834, y = 5469.439, 	name = L["Abandoned Cargo"], 				desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35759, 0, 0 } },
    { id = 4303, continent = 1116, mapID = 950, x = 2781.601, y = 4639.753, 	name = L["Adventurer's Pack"], 				desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35765, 0, 0 } },
    { id = 4304, continent = 1116, mapID = 950, x = 4514.324, y = 5161.796, 	name = L["A Pile of Dirt"], 				desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35951, 0, 0 } },
    { id = 4305, continent = 1116, mapID = 950, x = 4428.327, y = 4685.477, 	name = L["Adventurer's Staff"], 			desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35953, 0, 0 } },
    { id = 4306, continent = 1116, mapID = 950, x = 4185.468, y = 5508.517, 	name = L["Elemental Offering"], 			desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35954, 0, 0 } },
    { id = 4307, continent = 1116, mapID = 950, x = 4391.368, y = 5112.813,		name = L["Adventurer's Sack"], 				desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35955, 0, 0 } },
    { id = 4308, continent = 1116, mapID = 950, x = 2955.452, y = 6718.929, 	name = L["Adventurer's Pack"], 				desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35969, 0, 0 } },
    { id = 4309, continent = 1116, mapID = 950, x = 2430.627, y = 4234.758, 	name = L["Warsong Supplies"], 				desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35976, 0, 0 } },
    { id = 4310, continent = 1116, mapID = 950, x = 3861, 	  y = 4921.224, 	name = L["Bone-Carved Dagger"], 			desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 35986, 0, 0 } },
    { id = 4311, continent = 1116, mapID = 950, x = 2745.786, y = 6855.361, 	name = L["Genedar Debris"], 				desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35987, 0, 0 } },
    { id = 4312, continent = 1116, mapID = 950, x = 2648.761, y = 6580.662, 	name = L["Genedar Debris"], 				desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 35999, 0, 0 } },
    { id = 4313, continent = 1116, mapID = 950, x = 2366.674, y = 6772.226, 	name = L["Genedar Debris"], 				desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36002, 0, 0 } },
    { id = 4314, continent = 1116, mapID = 950, x = 2169.201, y = 6551.215, 	name = L["Genedar Debris"], 				desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36008, 0, 0 } },
    { id = 4315, continent = 1116, mapID = 950, x = 2339.733, y = 6167.44,		name = L["Genedar Debris"], 				desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36011, 0, 0 } },
    { id = 4316, continent = 1116, mapID = 950, x = 2414.811, y = 6706.011, 	name = L["Fragment of Oshu'gun"], 			desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36020, 0, 0 } },
    { id = 4317, continent = 1116, mapID = 950, x = 2678.853, y = 6000.099, 	name = L["Pokkar's Thirteenth Axe"], 		desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36021, 0, 0 } },
    { id = 4318, continent = 1116, mapID = 950, x = 2618.104, y = 5182.128, 	name = L["Polished Saberon Skull"], 		desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36035, 0, 0 } },
    { id = 4319, continent = 1116, mapID = 950, x = 4334.327, y = 4830.916, 	name = L["Elemental Shackles"], 			desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36036, 0, 0 } },
    { id = 4320, continent = 1116, mapID = 950, x = 3066.684, y = 5484.286, 	name = L["Highmaul Sledge"], 				desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36039, 0, 0 } },
    { id = 4321, continent = 1116, mapID = 950, x = 2432.226, y = 5635.986, 	name = L["Telaar Defender Shield"], 		desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36046, 0, 0 } },
    { id = 4322, continent = 1116, mapID = 950, x = 1904.056, y = 4713.988, 	name = L["Ogre Beads"], 					desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36049, 0, 0 } },
    { id = 4323, continent = 1116, mapID = 950, x = 2163.285, y = 6098.297,		name = L["Adventurer's Pouch"], 			desc = L["Requires flight Draenor"], lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36050, 0, 0 } },
    { id = 4324, continent = 1116, mapID = 950, x = 2165.747, y = 4365.18, 		name = L["Grizzlemaw's Bonepile"], 			desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36051, 0, 0 } },
    { id = 4326, continent = 1116, mapID = 950, x = 3571.056, y = 5632.976, 	name = L["Watertight Bag"], 				desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36071, 0, 0 } },
    { id = 4327, continent = 1116, mapID = 950, x = 3243.724, y = 6333.919, 	name = L["Warsong Helm"], 					desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36073, 0, 0 } },
    { id = 4328, continent = 1116, mapID = 950, x = 3140.645, y = 5031.07, 		name = L["Gambler's Purse"], 				desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36074, 0, 0 } },
    { id = 4329, continent = 1116, mapID = 950, x = 2576.186, y = 5005.851, 	name = L["Adventurer's Mace"], 				desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36077, 0, 0 } },
    { id = 4330, continent = 1116, mapID = 950, x = 2748.736, y = 5803.464, 	name = L["Lost Pendant"], 					desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36082, 0, 0 } },
    { id = 4331, continent = 1116, mapID = 950, x = 2492.012, y = 6279.075, 	name = L["Adventurer's Pouch"], 			desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36088, 0, 0 } },
    { id = 4332, continent = 1116, mapID = 950, x = 2440.05,  y = 5039.187, 	name = L["Important Exploration Supplies"], desc = L["Requires flight Draenor"], lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36099, 0, 0 } },
    { id = 4333, continent = 1116, mapID = 950, x = 2465.943, y = 5042.031, 	name = L["Saberon Stash"], 					desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36102, 0, 0 } },
    { id = 4334, continent = 1116, mapID = 950, x = 2701.168, y = 7132.761, 	name = L["Goldtoe's Plunder"], 				desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36109, 0, 0 } },
    { id = 4335, continent = 1116, mapID = 950, x = 2575.405, y = 6028.518, 	name = L["Pale Elixir"], 					desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36115, 0, 0 } },
    { id = 4336, continent = 1116, mapID = 950, x = 2385.167, y = 5759.047, 	name = L["Bag of Herbs"], 					desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36116, 0, 0 } },
    { id = 4337, continent = 1116, mapID = 950, x = 4294.313, y = 4934.307, 	name = L["Bounty of the Elements"], 		desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36174, 0, 0 } },
    { id = 4338, continent = 1116, mapID = 950, x = 2757.136, y = 7295.27, 		name = L["Spirit's Gift"], 					desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 36846, 0, 0 } },
    { id = 4339, continent = 1116, mapID = 950, x = 3669.489, y = 4253.515, 	name = L["Smuggler's Cache"], 				desc = "", lvl = "98", icon = 197, flags = 131073, quests = { 36468, 36857, 0, 0 } },
    { id = 4567, continent = 1116, mapID = 950, x = 2326.16,  y = 7018.98, 		name = L["Spirit Coffer"], 					desc = "", lvl = "99", icon = 197, flags = 131073, quests = { 36468, 37435, 0, 0 } },
	
	-- Jungle de Tanaan -- mapID = 945, 
	
    { id = 4854, continent = 1116, mapID = 945, x = 4411.662, y = -198.3559, 	name = L["Strange Sapphire"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 37956, 0, 0 } },
    { id = 4855, continent = 1116, mapID = 945, x = 4191.485, y = 872.3229, 	name = L["Weathered Axe"], 						desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38208, 0, 0 } },
    { id = 4856, continent = 1116, mapID = 945, x = 4080.802, y = 815.1684, 	name = L["Stolen Captain's Chest"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38283, 0, 0 } },
    { id = 4857, continent = 1116, mapID = 945, x = 4500.199, y = 695.4045, 	name = L["The Blade of Kra'nak"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38320, 0, 0 } },
    { id = 4858, continent = 1116, mapID = 945, x = 5116.36,  y = 199.7951, 	name = L["Jewel of Hellfire"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38334, 0, 0 } },
    { id = 4859, continent = 1116, mapID = 945, x = 3469.583, y = 5.977431, 	name = L["Tome of Secrets"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38426, 0, 0 } },
    { id = 4860, continent = 1116, mapID = 945, x = 3656.682, y = -1282.207, 	name = L["Forgotten Sack"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38591, 0, 0 } },
    { id = 4861, continent = 1116, mapID = 945, x = 3507.308, y = -1165.425, 	name = L["Lodged Hunting Spear"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38593, 0, 0 } },
    { id = 4862, continent = 1116, mapID = 945, x = 3280.182, y = -1504.892, 	name = L["Blackfang Island Cache"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38601, 0, 0 } },
    { id = 4863, continent = 1116, mapID = 945, x = 3458.348, y = -1552.172, 	name = L["Crystallized Fel Spike"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38602, 0, 0 } },
    { id = 4864, continent = 1116, mapID = 945, x = 3414.467, y = 112.8142, 	name = L["Polished Crystal"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38629, 0, 0 } },
    { id = 4865, continent = 1116, mapID = 945, x = 3140.44,  y = -423.2153, 	name = L["Snake Charmer's Flute"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38638, 0, 0 } },
    { id = 4866, continent = 1116, mapID = 945, x = 3289.344, y = -432.7621, 	name = L["The Perfect Blossom"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38639, 0, 0 } },
    { id = 4867, continent = 1116, mapID = 945, x = 4313.882, y = -236.7899, 	name = L["Pale Removal Equipment"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38640, 0, 0 } },
    { id = 4868, continent = 1116, mapID = 945, x = 3367.066, y = -473.7917, 	name = L["Forgotten Champion's Blade"], 		desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38657, 0, 0 } },
    { id = 4869, continent = 1116, mapID = 945, x = 4261.537, y = 553.309, 		name = L["Bleeding Hollow Warchest"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38678, 0, 0 } },
    { id = 4870, continent = 1116, mapID = 945, x = 5050.86,  y = -1364.665, 	name = L["Jewel of the Fallen Star"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38679, 0, 0 } },
    { id = 4871, continent = 1116, mapID = 945, x = 5214.644, y = -1578.026, 	name = L["Censer of Torment"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38682, 0, 0 } },
    { id = 4872, continent = 1116, mapID = 945, x = 4388.667, y = 302.8368, 	name = L["Looted Bleeding Hollow Treasure"], 	desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38683, 0, 0 } },
    { id = 4873, continent = 1116, mapID = 945, x = 5082.651, y = -1007.715, 	name = L["Rune Etched Femur"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38686, 0, 0 } },
    { id = 4874, continent = 1116, mapID = 945, x = 4459.429, y = -1683.458, 	name = L["Strange Fruit"], 						desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38701, 0, 0 } },
    { id = 4875, continent = 1116, mapID = 945, x = 3090.201, y = -911.4601, 	name = L["Discarded Helm"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38702, 0, 0 } },
    { id = 4876, continent = 1116, mapID = 945, x = 3146.502, y = -913.7864, 	name = L["Scout's Belongings"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38703, 0, 0 } },
    { id = 4877, continent = 1116, mapID = 945, x = 3973.533, y = -1953.269, 	name = L["Forgotten Iron Horde Supplies"], 		desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38704, 0, 0 } },
    { id = 4878, continent = 1116, mapID = 945, x = 3469.229, y = -807.1614, 	name = L["Crystalized Essence of the Elements"],desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38705, 0, 0 } },
    { id = 4879, continent = 1116, mapID = 945, x = 3659.84,  y = -959.6424, 	name = L["Overgrown Relic"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38731, 0, 0 } },
    { id = 4880, continent = 1116, mapID = 945, x = 4845.531, y = 59.68576, 	name = L["Jeweled Arakkoa Effigy"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38732, 0, 0 } },
    { id = 4881, continent = 1116, mapID = 945, x = 4174.221, y = 378.908, 		name = L["\"Borrowed\" Enchanted Spyglass"], 	desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38735, 0, 0 } },
    { id = 4882, continent = 1116, mapID = 945, x = 3385.81,  y = -719.908, 	name = L["Mysterious Corrupted Obelisk"], 		desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38739, 0, 0 } },
    { id = 4883, continent = 1116, mapID = 945, x = 4950.329, y = -1620.701, 	name = L["Forgotten Shard of the Cipher"], 		desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38740, 0, 0 } },
    { id = 4884, continent = 1116, mapID = 945, x = 3729.583, y = 315.099, 		name = L["Looted Bleeding Hollow Treasure"], 	desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38741, 0, 0 } },
    { id = 4885, continent = 1116, mapID = 945, x = 4721.906, y = -112.9878, 	name = L["Skull of the Mad Chief"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38742, 0, 0 } },
    { id = 4886, continent = 1116, mapID = 945, x = 4028.851, y = 922.7344, 	name = L["Axe of the Weeping Wolf"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38754, 0, 0 } },
    { id = 4887, continent = 1116, mapID = 945, x = 3941.606, y = 797.0695, 	name = L["Spoils of War"], 						desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38755, 0, 0 } },
    { id = 4888, continent = 1116, mapID = 945, x = 3183.853, y = -175.7986, 	name = L["Ironbeard's Treasure"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38758, 0, 0 } },
    { id = 4889, continent = 1116, mapID = 945, x = 3854.408, y = 868.8768, 	name = L["The Eye of Grannok"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38757, 0, 0 } },
    { id = 4890, continent = 1116, mapID = 945, x = 3198.556, y = -71.38021, 	name = L["Stashed Iron Sea Booty"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38760, 0, 0 } },
    { id = 4891, continent = 1116, mapID = 945, x = 3226.92,  y = -130.8559, 	name = L["Stashed Iron Sea Booty"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38761, 0, 0 } },
    { id = 4892, continent = 1116, mapID = 945, x = 3192.925, y = -98.02431, 	name = L["Stashed Iron Sea Booty"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38762, 0, 0 } },
    { id = 4893, continent = 1116, mapID = 945, x = 4650.619, y = -752.4011, 	name = L["Book of Zyzzix"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38771, 0, 0 } },
    { id = 4894, continent = 1116, mapID = 945, x = 4380.742, y = -755.9983, 	name = L["Fel-Drenched Satchel"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38773, 0, 0 } },
    { id = 4895, continent = 1116, mapID = 945, x = 4457.226, y = -751.75, 		name = L["Sacrificial Blade"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38776, 0, 0 } },
    { id = 4896, continent = 1116, mapID = 945, x = 4420.985, y = -2157.908, 	name = L["Stashed Bleeding Hollow Loot"], 		desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38779, 0, 0 } },
    { id = 4897, continent = 1116, mapID = 945, x = 3106.711, y = -272.1337, 	name = L["Brazier of Awakening"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38788, 0, 0 } },
    { id = 4898, continent = 1116, mapID = 945, x = 3246.298, y = -914.2396, 	name = L["Bleeding Hollow Mushroom Stash"], 	desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38809, 0, 0 } },
    { id = 4899, continent = 1116, mapID = 945, x = 3300.825, y = -839.2813, 	name = L["Looted Mystical Staff"], 				desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38814, 0, 0 } },
    { id = 4900, continent = 1116, mapID = 945, x = 4591.291, y = -559.3958, 	name = L["The Commander's Shield"], 			desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38821, 0, 0 } },
    { id = 4901, continent = 1116, mapID = 945, x = 4694.978, y = -541.3993, 	name = L["Dazzling Rod"], 						desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38822, 0, 0 } },
    { id = 4902, continent = 1116, mapID = 945, x = 4722.054, y = 192.3507, 	name = L["Partially Mined Apexis Crystal"], 	desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 38863, 0, 0 } },
    { id = 4903, continent = 1116, mapID = 945, x = 4789.866, y = -1002.445, 	name = L["Fel-Tainted Apexis Formation"], 		desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 39075, 0, 0 } },
    { id = 4904, continent = 1116, mapID = 945, x = 2957.8,   y = -1751.554, 	name = L["Bejeweled Egg"], 						desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 39469, 0, 0 } },
    { id = 4905, continent = 1116, mapID = 945, x = 2759.64,  y = -1175.747, 	name = L["Dead Man's Chest"], 					desc = "", lvl = "100", icon = 197, flags = 131073, quests = { 39463, 39470, 0, 0 } },	

------------------------------------------ LEGION --------------------------------------------
	
	-- Azsuna -- mapID = 1015
	
	{ id = 5062, continent = 1220, 	mapID = 1015, x = -1259.70875, y = 5544.067295, name = L["Seemingly Unguarded Treasure"], 	desc = "Seemingly...", flags = 65537, quests = { 38239, 1015, 0, 0 } },
    { id = 5063, continent = 1220,  mapID = 1015, x = -264.524375, y = 8101.484460, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 44105, 1015, 0, 0 } },
    { id = 5064, continent = 1220,  mapID = 1015, x = 1266.258125, y = 5984.251440, name = L["Treasure Chest"], 				desc = "Ley Portal @ 58.7, 14.1", flags = 65537, quests = { 37980, 1015, 0, 0 } },
    { id = 5065, continent = 1220,  mapID = 1015, x = 1450.356250, y = 7024.087639, name = L["Treasure Chest"], 				desc = "", flags = 65537, quests = { 38367, 1015, 0, 0 } },
    { id = 5066, continent = 1220,  mapID = 1015, x = 455.171875,  y = 7103.821593, name = L["Treasure Chest"], 				desc = "", flags = 65537, quests = { 42292, 1015, 0, 0 } },
    { id = 5067, continent = 1220,  mapID = 1015, x = 291.285000,  y = 6559.522037, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 37831, 1015, 0, 0 } },
    { id = 5068, continent = 1220,  mapID = 1015, x = 72.476250,   y = 6900.862436, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 37713, 1015, 0, 0 } },
    { id = 5069, continent = 1220,  mapID = 1015, x = -727.625625, y = 7157.856174, name = L["Treasure Chest"], 				desc = "", flags = 65537, quests = { 38316, 1015, 0, 0 } },
	{ id = 5070, continent = 1220,  mapID = 1015, x = 1009.663125, y = 6298.574550, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 44104, 1015, 0, 0 } },
    { id = 5071, continent = 1220,  mapID = 1015, x = -117.333750, y = 5985.569357, name = L["Glimmering Treasure Chest"],		desc = "", flags = 65537, quests = { 37830, 1015, 0, 0 } },
    { id = 5072, continent = 1220,  mapID = 1015, x = 276.785625,  y = 6112.089350, name = L["Treasure Chest"], 				desc = "", flags = 65537, quests = { 38251, 1015, 0, 0 } },
    { id = 5073, continent = 1220,  mapID = 1015, x = -161.710625, y = 5692.332913, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42294, 1015, 0, 0 } },
    { id = 5074, continent = 1220,  mapID = 1015, x = 708.251875,  y = 6082.436227, name = L["Small Treasure Chest"], 			desc = "Cave entrance @ 55.7, 25.4", flags = 65537, quests = { 42338, 1015, 0, 0 } },
    { id = 5075, continent = 1220,  mapID = 1015, x = -403.366875, y = 6522.620372, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42290, 1015, 0, 0 } },
    { id = 5076, continent = 1220,  mapID = 1015, x = 1137.960625, y = 5664.656664, name = L["Treasure Chest"], 				desc = "", flags = 65537, quests = { 37832, 1015, 0, 0 } },
    { id = 5077, continent = 1220,  mapID = 1015, x = -43.518750,  y = 6404.666836, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42281, 1015, 0, 0 } },
    { id = 5078, continent = 1220,  mapID = 1015, x = 441.551250,  y = 6065.303311, name = L["Treasure Chest"], 				desc = "", flags = 65537, quests = { 38419, 1015, 0, 0 } },
    { id = 5079, continent = 1220,  mapID = 1015, x = 243.832500,  y = 7552.572196, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 44102, 1015, 0, 0 } },
    { id = 5080, continent = 1220,  mapID = 1015, x = 991.209375,  y = 6166.123931, name = L["Treasure Chest"], 				desc = "", flags = 65537, quests = { 40711, 1015, 0, 0 } },
    { id = 5081, continent = 1220,  mapID = 1015, x = -190.709375, y = 6305.823091, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42283, 1015, 0, 0 } },
    { id = 5082, continent = 1220,  mapID = 1015, x = 1466.613125, y = 6677.475572, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42295, 1015, 0, 0 } },
    { id = 5083, continent = 1220,  mapID = 1015, x = -102.834375, y = 5478.171465, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40751, 1015, 0, 0 } },
    { id = 5084, continent = 1220,  mapID = 1015, x = 169.138750,  y = 6336.794131, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 37596, 1015, 0, 0 } },
    { id = 5085, continent = 1220,  mapID = 1015, x = -575.162500, y = 5679.812705, name = L["Small Treasure Chest"], 			desc = "Cave entrance @ 64.0, 52.9", flags = 65537, quests = { 42278, 1015, 0, 0 } },
    { id = 5086, continent = 1220,  mapID = 1015, x = -693.793750, y = 6147.673099, name = L["Disputed Treasure"], 				desc = "", flags = 65537, quests = { 38365, 1015, 0, 0 } },
    { id = 5087, continent = 1220,  mapID = 1015, x = 499.988125,  y = 5293.004183, name = L["Small Treasure Chest"], 			desc = "Underwater cave, entrance is on east side of cliff", flags = 65537, quests = { 44103, 1015, 0, 0 } },
    { id = 5088, continent = 1220,  mapID = 1015, x = -186.755000, y = 6577.313911, name = L["Treasure Chest"], 				desc = "", flags = 65537, quests = { 37828, 1015, 0, 0 } },
    { id = 5089, continent = 1220,  mapID = 1015, x = 56.658750,   y = 6303.187258, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42284, 1015, 0, 0 } },
    { id = 5090, continent = 1220,  mapID = 1015, x = -759.700000, y = 5719.350203, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42273, 1015, 0, 0 } },
    { id = 5091, continent = 1220,  mapID = 1015, x = 505.260625,  y = 5517.708963, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42958, 1015, 0, 0 } },
    { id = 5092, continent = 1220,  mapID = 1015, x = 84.339375,   y = 5636.980416, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42293, 1015, 0, 0 } },
    { id = 5093, continent = 1220,  mapID = 1015, x = 1270.212500, y = 6015.881438, name = L["Treasure Chest"], 				desc = "", flags = 65537, quests = { 37958, 1015, 0, 0 } },
    { id = 5094, continent = 1220,  mapID = 1015, x = -968.842500, y = 5886.066653, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42272, 1015, 0, 0 } },
    { id = 5096, continent = 1220,  mapID = 1015, x = -125.242500, y = 6293.961841, name = L["Small Treasure Chest"],			desc = "", flags = 65537, quests = { 42282, 1015, 0, 0 } },
    { id = 5097, continent = 1220,  mapID = 1015, x = 914.318750,  y = 6437.614751, name = L["Treasure Chest"], 				desc = "Cave entrance @ 47.8, 23.7", flags = 65537, quests = { 42289, 1015, 0, 0 } },
    { id = 5098, continent = 1220,  mapID = 1015, x = -540.012500, y = 5967.118524, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40752, 1015, 0, 0 } },
    { id = 5099, continent = 1220,  mapID = 1015, x = -484.651250, y = 6215.545804, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 44405, 1015, 0, 0 } },
    { id = 5100, continent = 1220,  mapID = 1015, x = 210.000625,  y = 6252.447468, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42287, 1015, 0, 0 } },
    { id = 5101, continent = 1220,  mapID = 1015, x = 587.423750,  y = 6183.256847, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42288, 1015, 0, 0 } },
    { id = 5102, continent = 1220,  mapID = 1015, x = -1025.08250, y = 6327.568715, name = L["Treasure Chest"], 				desc = "", flags = 65537, quests = { 37829, 1015, 0, 0 } },
    { id = 5103, continent = 1220,  mapID = 1015, x = -483.333125, y = 6506.146414, name = L["Treacherous Stallions"], 			desc = "Ley Portal @ 60.3, 46.3; kill the stallions", flags = 65537, quests = { 44081, 1015, 0, 0 } },
    { id = 5104, continent = 1220,  mapID = 1015, x = -742.125000, y = 6575.337036, name = L["Treasure Chest"], 				desc = "", flags = 65537, quests = { 38370, 1015, 0, 0 } },
	
	-- Tornheim -- mapID = 1017 
	
	{ id = 5044,  continent = 1220, mapID = 1017, x = 4019.304266, y = -25.187352,  name = L["Small Treasure Chest"], 			desc = "Third stage", 	flags = 65537, quests = { 40916, 1017, 0, 0 } },
    { id = 5045,  continent = 1220, mapID = 1017, x = 4202.765088, y = -271.050719, name = L["Small Treasure Chest"], 			desc = "First stage", 	flags = 65537, quests = { 38690, 1017, 0, 0 } },
    { id = 5046,  continent = 1220, mapID = 1017, x = 4338.265859, y = -387.238021, name = L["Small Treasure Chest"], 			desc = "First stage", 	flags = 65537, quests = { 40909, 1017, 0, 0 } },
    { id = 5047,  continent = 1220, mapID = 1017, x = 4141.656897, y = -211.577536, name = L["Small Treasure Chest"], 			desc = "Second stage", 	flags = 65537, quests = { 40914, 1017, 0, 0 } },
    { id = 5048,  continent = 1220, mapID = 1017, x = 4301.614569, y = -369.866129, name = L["Small Treasure Chest"], 			desc = "Second stage", 	flags = 65537, quests = { 40913, 1017, 0, 0 } },
    { id = 5049,  continent = 1220, mapID = 1017, x = 4246.842010, y = -115.521191, name = L["Small Treasure Chest"], 			desc = "Second stage", 	flags = 65537, quests = { 40911, 1017, 0, 0 } },
    { id = 5050,  continent = 1220, mapID = 1017, x = 4506.534790, y = -37.041114,  name = L["Small Treasure Chest"], 			desc = "Third stage", 	flags = 65537, quests = { 40915, 1017, 0, 0 } },
    { id = 5051,  continent = 1220, mapID = 1017, x = 4351.073373, y = -210.657847, name = L["Small Treasure Chest"], 			desc = "Second stage", 	flags = 65537, quests = { 40912, 1017, 0, 0 } },
    { id = 5052,  continent = 1220, mapID = 1017, x = 213.516050,  y = 790.250947,  name = L["Soulthirster"], 					desc = "", flags = 65537, quests = { 39870, 1017, 0, 0 } },
	{ id = 40338, continent = 1220, mapID = 1017, x = 1599.791702, y = 1174.931248, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40338, 1017, 0, 0 } },
	{ id = 39975, continent = 1220, mapID = 1017, x = 1351.955485, y = 1277.884400, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39975, 1017, 0, 0 } },
	{ id = 40274, continent = 1220, mapID = 1017, x = 1313.270073, y = 1080.963098, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40274, 1017, 0, 0 } },
	{ id = 40820, continent = 1220, mapID = 1017, x = 1314.268406, y = 956.670566,  name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40820, 1017, 0, 0 } },
	{ id = 5151,  continent = 1220, mapID = 1017, x = 3289.733305, y = 7324.937365, name = L["Small Treasure Chest"], 			desc = "Top of wall @ 41.4, 45.6", flags = 65537, quests = { 39085, 1017, 0, 0 } },
    { id = 5152,  continent = 1220, mapID = 1017, x = 2066.604980, y = 2320.277434, name = L["Treasure Chest"], 					desc = "Requires: Stormforged Grapple Launcher", flags = 65537, quests = { 38481, 1017, 0, 0 } },
    { id = 5153,  continent = 1220, mapID = 1017, x = 3509.648776, y = 1241.090539, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 43205, 1017, 0, 0 } },
    { id = 5154,  continent = 1220, mapID = 1017, x = 2306.080613, y = 2240.788937, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38476, 1017, 0, 0 } },
    { id = 5155,  continent = 1220, mapID = 1017, x = 2159.068108, y = 2145.634823, name = L["Small Treasure Chest"], 			desc = "Requires: Stormforged Grapple Launcher", flags = 65537, quests = { 38485, 1017, 0, 0 } },
    { id = 5156,  continent = 1220, mapID = 1017, x = 3590.892528, y = 2114.303591, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38483, 1017, 0, 0 } },
    { id = 5157,  continent = 1220, mapID = 1017, x = 3082.151887, y = 2960.246866, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 38677, 1017, 0, 0 } },
    { id = 5158,  continent = 1220, mapID = 1017, x = 3459.355024, y = 1470.852910, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40093, 1017, 0, 0 } },
    { id = 5159,  continent = 1220, mapID = 1017, x = 2952.935633, y = 3447.621593, name = L["Treasure Chest"], 					desc = "Cave entrance @ 31.4, 57.1", flags = 65537, quests = { 38529, 1017, 0, 0 } },
    { id = 5160,  continent = 1220, mapID = 1017, x = 3395.907522, y = 2611.541854, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38488, 1017, 0, 0 } },
    { id = 5161,  continent = 1220, mapID = 1017, x = 4428.863805, y = 2737.446991, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38498, 1017, 0, 0 } },
    { id = 5162,  continent = 1220, mapID = 1017, x = 2731.643126, y = 1671.604881, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40090, 1017, 0, 0 } },
    { id = 5163,  continent = 1220, mapID = 1017, x = 2059.641230, y = 2015.668229, name = L["Small Treasure Chest"], 			desc = "Requires: Stormforged Grapple Launcher", flags = 65537, quests = { 38480, 1017, 0, 0 } },
    { id = 5164,  continent = 1220, mapID = 1017, x = 3010.580010, y = 3228.883174, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38676, 1017, 0, 0 } },
    { id = 5165,  continent = 1220, mapID = 1017, x = 3352.577521, y = 1842.186035, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 40095, 1017, 0, 0 } },
    { id = 5166,  continent = 1220, mapID = 1017, x = 3053.523136, y = 848.289718,  name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 42628, 1017, 0, 0 } },
    { id = 5167,  continent = 1220, mapID = 1017, x = 3444.653773, y = 1021.771912, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38637, 1017, 0, 0 } },
    { id = 5168,  continent = 1220, mapID = 1017, x = 3523.963151, y = 1503.924767, name = L["Small Treasure Chest"], 			desc = "Requires: Stormforged Grapple Launcher", flags = 65537, quests = { 40094, 1017, 0, 0 } },
    { id = 5169,  continent = 1220, mapID = 1017, x = 2943.263758, y = 1091.977081, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40083, 1017, 0, 0 } },
    { id = 5170,  continent = 1220, mapID = 1017, x = 2957.578133, y = 1228.325963, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 43187, 1017, 0, 0 } },
    { id = 5171,  continent = 1220, mapID = 1017, x = 2744.023126, y = 1445.903966, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 40089, 1017, 0, 0 } },
    { id = 5172,  continent = 1220, mapID = 1017, x = 3351.416896, y = 3173.763413, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 43196, 1017, 0, 0 } },
    { id = 5173,  continent = 1220, mapID = 1017, x = 2328.906238, y = 1397.746701, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40091, 1017, 0, 0 } },
    { id = 5174,  continent = 1220, mapID = 1017, x = 3571.548777, y = 778.664757,  name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40085, 1017, 0, 0 } },
    { id = 5175,  continent = 1220, mapID = 1017, x = 2631.829373, y = 2561.063757, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 38474, 1017, 0, 0 } },
	
	-- Val'sharah -- mapID = 1018 
	
    { id = 38389,  continent = 1220, mapID = 1018, x = 1584.365625, y = 6186.551638, name = L["Small Treasure Chest"],			desc = "", flags = 65537, quests = { 38389, 1018, 0, 0 } },
    { id = 38355,  continent = 1220, mapID = 1018, x = 3081.846258, y = 6040.459164, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38355, 1018, 0, 0 } },
    { id = 38390,  continent = 1220, mapID = 1018, x = 3683.102610, y = 6630.624824, name = L["Glimmering Treasure Chest"], 		desc = "Cave entrance @ 53.2, 38.0", flags = 65537, quests = { 38390, 1018, 0, 0 } },
    { id = 38466,  continent = 1220, mapID = 1018, x = 2113.665596, y = 6545.213361, name = L["Unguarded Thistlemaw Treasure"], 	desc = "Unguarded...", flags = 65537, quests = { 38466, 1018, 0, 0 } },
    { id = 39069,  continent = 1220, mapID = 1018, x = 2378.850133, y = 6151.218546, name = L["Small Treasure Chest"], 			desc = "Second floor balcony", flags = 65537, quests = { 39069, 1018, 0, 0 } },
    { id = 38861,  continent = 1220, mapID = 1018, x = 2006.416449, y = 6578.275863, name = L["Small Treasure Chest"], 			desc = "In underwater cave", flags = 65537, quests = { 38861, 1018, 0, 0 } },
    { id = 388612, continent = 1220, mapID = 1018, x = 1888.148553, y = 6520.416484, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38861, 1018, 0, 0 } },
	{ id = 39077,  continent = 1220, mapID = 1018, x = 2833.924427, y = 7255.506111, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39077, 1018, 0, 0 } },
    { id = 38369,  continent = 1220, mapID = 1018, x = 2959.170863, y = 7405.389453, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38369, 1018, 0, 0 } },
    { id = 39083,  continent = 1220, mapID = 1018, x = 2858.532964, y = 7567.395713, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39083, 1018, 0, 0 } },
    { id = 39079,  continent = 1220, mapID = 1018, x = 2497.118029, y = 7478.126958, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39079, 1018, 0, 0 } },
    { id = 39080,  continent = 1220, mapID = 1018, x = 2566.168850, y = 7487.494667, name = L["Small Treasure Chest"], 			desc = "Basement; must have completed The Farmsteads", flags = 65537, quests = { 39080, 1018, 0, 0 } },
    { id = 38783,  continent = 1220, mapID = 1018, x = 2869.551713, y = 5736.835188, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38783, 1018, 0, 0 } },
    { id = 38366,  continent = 1220, mapID = 1018, x = 2307.595562, y = 6928.187342, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38366, 1018, 0, 0 } },
    { id = 39081,  continent = 1220, mapID = 1018, x = 2824.742137, y = 7743.178015, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 39081, 1018, 0, 0 } },
    { id = 39108,  continent = 1220, mapID = 1018, x = 3450.607026, y = 5953.945618, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 39108, 1018, 0, 0 } },
    { id = 39073,  continent = 1220, mapID = 1018, x = 3473.379105, y = 5840.982069, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39073, 1018, 0, 0 } },
    { id = 38893,  continent = 1220, mapID = 1018, x = 1946.915209, y = 6272.998761, name = L["Small Treasure Chest"], 			desc = "Cave entrance @ 62.1, 86.1", flags = 65537, quests = { 38893, 1018, 0, 0 } },
    { id = 39086,  continent = 1220, mapID = 1018, x = 3289.366013, y = 7324.386324, name = L["Glimmering Treasure Chest"], 		desc = "Top of wall @ 41.4, 45.6", flags = 65537, quests = { 39086, 1018, 0, 0 } },
    { id = 38386,  continent = 1220, mapID = 1018, x = 3002.511272, y = 5892.779989, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38386, 1018, 0, 0 } },
    { id = 38391,  continent = 1220, mapID = 1018, x = 1941.773127, y = 6041.010206, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38391, 1018, 0, 0 } },
    { id = 39087,  continent = 1220, mapID = 1018, x = 2613.916758, y = 6244.895635, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39087, 1018, 0, 0 } },
    { id = 390872, continent = 1220, mapID = 1018, x = 2256.909321, y = 6209.077924, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39087, 1018, 0, 0 } },
    { id = 38782,  continent = 1220, mapID = 1018, x = 2787.278394, y = 5902.698740, name = L["Treasure Chest"], 					desc = "Cave entrance @ 65.9, 56.3", flags = 65537, quests = { 38782, 1018, 0, 0 } },
    { id = 38900,  continent = 1220, mapID = 1018, x = 1825.708981, y = 6046.520623, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 38900, 1018, 0, 0 } },
    { id = 39093,  continent = 1220, mapID = 1018, x = 2371.137009, y = 6620.706074, name = L["Small Treasure Chest"], 			desc = "In cave", flags = 65537, quests = { 39093, 1018, 0, 0 } },
    { id = 38781,  continent = 1220, mapID = 1018, x = 2761.200690, y = 5778.163316, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38781, 1018, 0, 0 } },
    { id = 44136,  continent = 1220, mapID = 1018, x = 1833.054813, y = 6151.218546, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 44136, 1018, 0, 0 } },
    { id = 44139,  continent = 1220, mapID = 1018, x = 3291.202471, y = 6085.093542, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 44139, 1018, 0, 0 } },
    { id = 39074,  continent = 1220, mapID = 1018, x = 1795.223778, y = 6002.988329, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 39074, 1018, 0, 0 } },
    { id = 39084,  continent = 1220, mapID = 1018, x = 2948.886698, y = 7224.647776, name = L["Treasure Chest"], 					desc = "Top of wall", flags = 65537, quests = { 39084, 1018, 0, 0 } },
    { id = 38387,  continent = 1220, mapID = 1018, x = 1931.856254, y = 7162.380064, name = L["Treasure Chest"], 					desc = "Cave under the inn; entrance behind the building", flags = 65537, quests = { 38387, 1018, 0, 0 } },
    { id = 39102,  continent = 1220, mapID = 1018, x = 2246.257865, y = 6119.809169, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 39102, 1018, 0, 0 } },
    { id = 44138,  continent = 1220, mapID = 1018, x = 1724.336499, y = 7233.464443, name = L["Treasure Chest"], 					desc = "Cave entrance @ 43.7, 89.9", flags = 65537, quests = { 44138, 1018, 0, 0 } },
    { id = 39088,  continent = 1220, mapID = 1018, x = 3708.078439, y = 6241.038343, name = L["Treasure Chest"], 					desc = "Underwater, hidden in roots", flags = 65537, quests = { 39088, 1018, 0, 0 } },
    { id = 39071,  continent = 1220, mapID = 1018, x = 2490.139488, y = 6185.934173, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 39071, 1018, 0, 0 } },
    { id = 39070,  continent = 1220, mapID = 1018, x = 2136.437676, y = 6134.687295, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39070, 1018, 0, 0 } },
    { id = 38359,  continent = 1220, mapID = 1018, x = 2239.646616, y = 6608.032115, name = L["Small Treasure Chest"], 			desc = "In house behind the fence", flags = 65537, quests = { 38359, 1018, 0, 0 } },
    { id = 38388,  continent = 1220, mapID = 1018, x = 2108.156222, y = 6782.712333, name = L["Small Treasure Chest"], 			desc = "Cave entrance @ 50.9, 77.0", flags = 65537, quests = { 38388, 1018, 0, 0 } },
    { id = 39072,  continent = 1220, mapID = 1018, x = 2860.002131, y = 6508.293567, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39072, 1018, 0, 0 } },
    { id = 39097,  continent = 1220, mapID = 1018, x = 2743.203402, y = 6603.072739, name = L["Treasure Chest"], 					desc = "In cave", flags = 65537, quests = { 39097, 1018, 0, 0 } },
    { id = 39089,  continent = 1220, mapID = 1018, x = 2056.735398, y = 6244.344593, name = L["Glimmering Treasure Chest"], 		desc = "", flags = 65537, quests = { 39089, 1018, 0, 0 } },
    { id = 38943,  continent = 1220, mapID = 1018, x = 2309.799312, y = 6306.612305, name = L["Small Treasure Chest"], 			desc = "Upstairs, stairs on the right", flags = 65537, quests = { 38943, 1018, 0, 0 } },
    { id = 38886,  continent = 1220, mapID = 1018, x = 1800.365860, y = 6906.696716, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38886, 1018, 0, 0 } },
    { id = 38277,  continent = 1220, mapID = 1018, x = 1794.856486, y = 7047.212349, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38277, 1018, 0, 0 } },
    { id = 38363,  continent = 1220, mapID = 1018, x = 2305.391813, y = 7022.415472, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 38363, 1018, 0, 0 } },
    { id = 39085,  continent = 1220, mapID = 1018, x = 1714.052334, y = 7291.874863, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39085, 1018, 0, 0 } },
	
	-- Haut-roc -- mapID = 1024
	
	{ id = 39531,  continent = 1220, mapID = 1024, x = 4029.823979, y = 4209.308125, name = L["A Steamy Jewelry Box"], 			desc = "", flags = 65537, quests = { 39531, 1024, 0, 0 } },
	{ id = 39824,  continent = 1220, mapID = 1024, x = 4557.711250, y = 3898.909432, name = L["Treasure Chest"], 					desc = "Ledge above the rare", flags = 65537, quests = { 39824, 1024, 0, 0 } },
	{ id = 40491,  continent = 1220, mapID = 1024, x = 4053.043389, y = 4672.325625, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40491, 1024, 0, 0 } },
    { id = 40475,  continent = 1220, mapID = 1024, x = 4138.781371, y = 4498.740625, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40475, 1024, 0, 0 } },
	{ id = 40472,  continent = 1220, mapID = 1024, x = 3929.992932, y = 4328.228750, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40472, 1024, 0, 0 } },
	{ id = 44352,  continent = 1220, mapID = 1024, x = 4159.393254, y = 4503.490000, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 44352, 1024, 0, 0 } },
	{ id = 40477,  continent = 1220, mapID = 1024, x = 5369.203750, y = 5048.626879, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40477, 1024, 0, 0 } },
    { id = 40506,  continent = 1220, mapID = 1024, x = 5311.240000, y = 4096.892757, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40506, 1024, 0, 0 } },
	{ id = 39494,  continent = 1220, mapID = 1024, x = 4686.362500, y = 4882.462304, name = L["Floating Treasure"], 				desc = "On river surface", flags = 65537, quests = { 39494, 1024, 0, 0 } },
	{ id = 40478,  continent = 1220, mapID = 1024, x = 5779.662500, y = 4608.113983, name = L["Treasure Chest"], 					desc = "Cave entrance @ 42.5, 25.4", flags = 65537, quests = { 40478, 1024, 0, 0 } },
    { id = 40480,  continent = 1220, mapID = 1024, x = 5321.607500, y = 4705.691479, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40480, 1024, 0, 0 } },	
    { id = 40481,  continent = 1220, mapID = 1024, x = 5331.032500, y = 4467.404406, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40481, 1024, 0, 0 } },
	{ id = 39766,  continent = 1220, mapID = 1024, x = 4539.803750, y = 3991.537345, name = L["Totally Safe Treasure Chest"], 	desc = "", flags = 65537, quests = { 39766, 1024, 0, 0 } },
    { id = 40493,  continent = 1220, mapID = 1024, x = 4500.690000, y = 3939.920264, name = L["Small Treasure Chest"], 			desc = "Cave entrance @ 50, 53.7", flags = 65537, quests = { 40493, 1024, 0, 0 } },
    { id = 39466,  continent = 1220, mapID = 1024, x = 5212.277500, y = 4153.459421, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 39466, 1024, 0, 0 } },
    { id = 39503,  continent = 1220, mapID = 1024, x = 4886.172500, y = 4321.038163, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 39503, 1024, 0, 0 } },
    { id = 40474,  continent = 1220, mapID = 1024, x = 4027.083750, y = 4905.796053, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 40474, 1024, 0, 0 } },
    { id = 40484,  continent = 1220, mapID = 1024, x = 4911.620000, y = 3910.222765, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40484, 1024, 0, 0 } },
    { id = 40487,  continent = 1220, mapID = 1024, x = 4622.743750, y = 3791.432771, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40487, 1024, 0, 0 } },
    { id = 40489,  continent = 1220, mapID = 1024, x = 3503.525000, y = 4421.443992, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 40489, 1024, 0, 0 } },
    { id = 40496,  continent = 1220, mapID = 1024, x = 5243.851250, y = 4084.872340, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 40496, 1024, 0, 0 } },
    { id = 40497,  continent = 1220, mapID = 1024, x = 5143.003750, y = 4137.196505, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40497, 1024, 0, 0 } },
    { id = 40500,  continent = 1220, mapID = 1024, x = 4668.455000, y = 3913.051098, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40500, 1024, 0, 0 } },
    { id = 40510,  continent = 1220, mapID = 1024, x = 3534.156250, y = 4596.093567, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40510, 1024, 0, 0 } },
    { id = 40507,  continent = 1220, mapID = 1024, x = 5071.373750, y = 4379.726077, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40507, 1024, 0, 0 } },
    { id = 40498,  continent = 1220, mapID = 1024, x = 5134.050000, y = 4084.872340, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 40498, 1024, 0, 0 } },
    { id = 40505,  continent = 1220, mapID = 1024, x = 5435.178750, y = 4011.335677, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 40505, 1024, 0, 0 } },
    { id = 40499,  continent = 1220, mapID = 1024, x = 5102.947500, y = 3937.799014, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40499, 1024, 0, 0 } },
    { id = 40488,  continent = 1220, mapID = 1024, x = 4034.623750, y = 5100.951044, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 40488, 1024, 0, 0 } },
    { id = 40479,  continent = 1220, mapID = 1024, x = 5675.987500, y = 4704.984395, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 40479, 1024, 0, 0 } },
    { id = 40471,  continent = 1220, mapID = 1024, x = 3976.183416, y = 4213.871250, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 40471, 1024, 0, 0 } },
    { id = 40483,  continent = 1220, mapID = 1024, x = 5002.571250, y = 3859.312767, name = L["Glimmering Treasure Chest"], 		desc = "Cave entrance @ 55.1, 44.3", flags = 65537, quests = { 40483, 1024, 0, 0 } },
    { id = 44279,  continent = 1220, mapID = 1024, x = 5668.447500, y = 4494.273572, name = L["Small Treasure Chest"], 			desc = "Underwater cave", flags = 65537, quests = { 44279, 1024, 0, 0 } },
    { id = 40482,  continent = 1220, mapID = 1024, x = 5638.287500, y = 4388.918160, name = L["Glimmering Treasure Chest"], 		desc = "Top of the building", flags = 65537, quests = { 40482, 1024, 0, 0 } },
    { id = 39606,  continent = 1220, mapID = 1024, x = 3603.430000, y = 4179.621503, name = L["Glimmering Treasure Chest"], 		desc = "Inside cave", flags = 65537, quests = { 39606, 1024, 0, 0 } },
    { id = 40473,  continent = 1220, mapID = 1024, x = 3371.103750, y = 4910.745636, name = L["Treasure Chest"], 					desc = "Hard to reach; try from behind the totem", flags = 65537, quests = { 40473, 1024, 0, 0 } },

	-- Suramar -- mapID = 1033 	
	
    { id = 43830,  continent = 1220, mapID = 1033, x = 220.577914,  y = 4541.321944, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 43830, 1033, 0, 0 } },
    { id = 43850,  continent = 1220, mapID = 1033, x = 2598.423948, y = 4198.758604, name = L["Treasure Chest"], 					desc = "", flags = 65537, quests = { 43850, 1033, 0, 0 } },
    { id = 43831,  continent = 1220, mapID = 1033, x = 281.292027,  y = 5217.565298, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 43831, 1033, 0, 0 } },
    { id = 43842,  continent = 1220, mapID = 1033, x = 1639.215000, y = 5358.588132, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 43842, 1033, 0, 0 } },
    { id = 40767,  continent = 1220, mapID = 1033, x = 2287.079014, y = 3730.718253, name = L["Dusty Coffer"], 					desc = "", flags = 65537, quests = { 40767, 1033, 0, 0 } },
    { id = 43855,  continent = 1220, mapID = 1033, x = 2017.197376, y = 3799.008838, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 43855, 1033, 0, 0 } },
    { id = 43744,  continent = 1220, mapID = 1033, x = 2483.659466, y = 4073.836802, name = L["Shimmering Ancient Mana Cluster"], desc = "", flags = 65537, quests = { 43744, 1033, 0, 0 } },
    { id = 43748,  continent = 1220, mapID = 1033, x = 181.706073,  y = 5006.031047, name = L["Shimmering Ancient Mana Cluster"], desc = "", flags = 65537, quests = { 43748, 1033, 0, 0 } },		
	{ id = 40759,  continent = 1220, mapID = 1033, x = 1634.234198, y = 2465.776584, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40759, 1033, 0, 0 } },
	{ id = 40743,  continent = 1220, mapID = 1033, x = 1305.283408, y = 2114.987118, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40743, 1033, 0, 0 } },
	{ id = 40223,  continent = 1220, mapID = 1033, x = 1345.965486, y = 2449.678455, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 40223, 1033, 0, 0 } },
	{ id = 39970,  continent = 1220, mapID = 1033, x = 820.842221,  y = 2724.469777, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39970, 1033, 0, 0 } },
	{ id = 39971,  continent = 1220, mapID = 1033, x = 629.910996,  y = 2344.104678, name = L["Small Treasure Chest"], 			desc = "", flags = 65537, quests = { 39971, 1033, 0, 0 } },
    
}

addonData.treasures = treasures;
